I cant install xboxdrv

when i try to install xboxdrv i get this:

[fj@whitewolf ~]$ yay -S xboxdrv
:: There are 6 providers available for xboxdrv:
:: Repository AUR
1) xboxdrv 2) xboxdrv-cebtenzzre-git 3) xboxdrv-develop-git 4) xboxdrv-git 5) xboxdrv-sl6566bk 6) xboxdrv-stable-git

Enter a number (default=1):
==>
:: Checking for conflicts…
:: Checking for inner conflicts…
[Repo Make:3] scons-4.4.0-1 boost-libs-1.79.0-1 boost-1.79.0-1
[Aur:1] xboxdrv-0.8.8-7

==> Remove make dependencies after install? [y/N]
1 xboxdrv (Build Files Exist)
==> Packages to cleanBuild?
==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4)
==>
:: PKGBUILD up to date, Skipping (1/0): xboxdrv
1 xboxdrv (Build Files Exist)
==> Diffs to show?
==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4)
==>
:: (1/1) Parsing SRCINFO: xboxdrv
resolving dependencies…
looking for conflicting packages…
error: failed to prepare transaction (could not satisfy dependencies)
:: installing boost-libs (1.79.0-1) breaks dependency ‘libboost_thread.so=1.78.0-64’ required by libphonenumber
→ error installing repo packages

i have no idea what to do?

boost-libs was updated to version 1.79 almost 2 months ago. Are you holding the
libphonenumber package back for some reason? Or have you not updated your system for a while?

i just recently updated my system i have no idea why boost-libs was not updated or is not updating… i assume that is causing my issue? i don’t know how or what to do about it… i am a newbie for all intensive purposes :slight_smile:

What does this show:

pacman -Qi libphonenumber

1 Like

THANKX FOR HELPING ME, it gives me this:

[fj@whitewolf ~]$ pacman -Qi libphonenumber
Name : libphonenumber
Version : 1:8.12.46-2
Description : Google’s common library for parsing, formatting, and validating international
phone numbers
Architecture : x86_64
URL : https://github.com/googlei18n/libphonenumber
Licenses : Apache
Groups : None
Provides : libgeocoding.so=8-64 libphonenumber.so=8-64
Depends On : icu protobuf boost-libs abseil-cpp libicuuc.so=71-64 libicui18n.so=71-64
libprotobuf.so=30-64 libboost_thread.so=1.78.0-64
Optional Deps : None
Required By : evolution-data-server
Optional For : None
Conflicts With : None
Replaces : None
Installed Size : 17.57 MiB
Packager : Felix Yan felixonmars@archlinux.org
Build Date : Thu 14 Apr 2022 02:03:21 PM EDT
Install Date : Mon 18 Apr 2022 05:29:06 AM EDT
Install Reason : Installed as a dependency for another package
Install Script : No
Validated By : Signature

[scott@EndeavourOS ~]$ pacman -Qi libphonenumber
Name            : libphonenumber
Version         : 1:8.12.52-3
Description     : Google's common library for parsing, formatting, and validating
                  international phone numbers
Architecture    : x86_64
URL             : https://github.com/googlei18n/libphonenumber
Licenses        : Apache
Groups          : None
Provides        : libgeocoding.so=8-64  libphonenumber.so=8-64
Depends On      : icu  protobuf  boost-libs  abseil-cpp  libicuuc.so=71-64
                  libicui18n.so=71-64  libprotobuf.so=32-64
                  libboost_thread.so=1.79.0-64
Optional Deps   : None
Required By     : evolution-data-server
Optional For    : None
Conflicts With  : None
Replaces        : None
Installed Size  : 17.59 MiB
Packager        : Evangelos Foutras <foutrelis@archlinux.org>
Build Date      : Mon 25 Jul 2022 03:26:54 AM EDT
Install Date    : Mon 25 Jul 2022 12:28:10 PM EDT
Install Reason  : Installed as a dependency for another package
Install Script  : No
Validated By    : Signature

Looks like at the very least your version of libphonenumber is not as up to date as it should be. Whenever you’re installing new software, it’s always a good idea to be up to date. Try running sudo pacman -Syu and then try installing xboxdrv again via yay -S xboxdrv like you did before and let us know if you still get an error or not.

your right i can’t update my computer anymore… i guess i was wrong i get this when i try to update:

pacman output

[fj@whitewolf ~]$ pacman -Syu
error: you cannot perform this operation unless you are root.
[fj@whitewolf ~]$ sudo pacman -Syu
[sudo] password for fj:
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n]
:: Replace qemu with extra/qemu-desktop? [Y/n]
:: Replace sdl with community/sdl12-compat? [Y/n]
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n]
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n]
resolving dependencies…
looking for conflicting packages…
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: wireplumber and pipewire-media-session are in conflict
[fj@whitewolf ~]$ sudo pacman -Syu
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n] n
:: Replace qemu with extra/qemu-desktop? [Y/n] n
:: Replace sdl with community/sdl12-compat? [Y/n] n
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n] n
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n] n
resolving dependencies…
looking for conflicting packages…
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: wireplumber and pipewire-media-session are in conflict
[fj@whitewolf ~]$ pacman -Rdd pipewire-media-sesison
error: you cannot perform this operation unless you are root.
[fj@whitewolf ~]$ sudo pacman -Rdd pipewire-media-sesison
error: target not found: pipewire-media-sesison
[fj@whitewolf ~]$ pacman -S wireplumber
error: you cannot perform this operation unless you are root.
[fj@whitewolf ~]$ sudo pacman -S wireplumber
resolving dependencies…
looking for conflicting packages…
:: wireplumber and pipewire-media-session are in conflict. Remove pipewire-media-session? [y/N] y

Package (2) Old Version New Version Net Change Download Size

pipewire-media-session 1:0.4.1-1 -0.43 MiB
extra/wireplumber 0.4.11-2 2.15 MiB 0.40 MiB

Total Download Size: 0.40 MiB
Total Installed Size: 2.15 MiB
Net Upgrade Size: 1.72 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
wireplumber-0.4.11-2-x86_64 408.8 KiB 303 KiB/s 00:01 [--------------------------------] 100%
(1/1) checking keys in keyring [--------------------------------] 100%
(1/1) checking package integrity [--------------------------------] 100%
(1/1) loading package files [--------------------------------] 100%
(1/1) checking for file conflicts [--------------------------------] 100%
:: Processing package changes…
Removed /etc/systemd/user/pipewire-session-manager.service.
Removed /etc/systemd/user/pipewire.service.wants/pipewire-media-session.service.
(1/1) removing pipewire-media-session [--------------------------------] 100%
(1/1) installing wireplumber [--------------------------------] 100%
Created symlink /etc/systemd/user/pipewire-session-manager.service → /usr/lib/systemd/user/wireplumber.service.
Created symlink /etc/systemd/user/pipewire.service.wants/wireplumber.service → /usr/lib/systemd/user/wireplumber.service.
Optional dependencies for wireplumber
wireplumber-docs: Documentation
:: Running post-transaction hooks…
(1/1) Arming ConditionNeedsUpdate…
[fj@whitewolf ~]$ sudo pacman -Syu
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n] n
:: Replace qemu with extra/qemu-desktop? [Y/n] n
:: Replace sdl with community/sdl12-compat? [Y/n] n
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n] n
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n] n
resolving dependencies…
looking for conflicting packages…
:: wxwidgets-gtk3 and wxgtk3 are in conflict. Remove wxgtk3? [y/N] y
:: wxwidgets-common and wxgtk-common are in conflict. Remove wxgtk-common? [y/N] y
:: qemu-desktop and qemu are in conflict. Remove qemu? [y/N] y
warning: dependency cycle detected:
warning: freetype2 will be installed before its harfbuzz dependency
warning: dependency cycle detected:
warning: libglvnd will be installed before its mesa dependency
warning: dependency cycle detected:
warning: smbclient will be installed before its cifs-utils dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency

warning: insufficient columns available for table display
Packages (851) abseil-cpp-20220623.0-1 akm-2.11-1 alsa-card-profiles-1:0.3.56-1
alsa-lib-1.2.7.2-1 alsa-plugins-1:1.2.7.1-1 alsa-ucm-conf-1.2.7.2-1
alsa-utils-1.2.7-1 amd-ucode-20220708.be7798e-1 amdvlk-2022.Q3.1-1 amtk-5.5.1-1
aom-3.4.0-1 apache-2.4.54-1 apparmor-3.0.6-1 appstream-0.15.4-1
appstream-glib-0.8.0-1 archlinux-keyring-20220727-1 atkmm-2.28.3-1
audacity-1:3.1.3-2 audit-3.0.8-1 babl-0.1.92-1 base-3-1 bind-9.18.5-1
binutils-2.39-2 bison-3.8.2-4 bluez-5.65-1 bluez-libs-5.65-1 boost-libs-1.79.0-1
brltty-6.5-1 brotli-1.0.9-8 btrfs-progs-5.18.1-1 bubblewrap-0.6.2-1
budgie-screensaver-5.0.2-1 ca-certificates-mozilla-3.81-1 cairo-perl-1.109-2
calibre-6.2.1-1 capnet-assist-2.4.2-2 cblas-3.10.1-1 cifs-utils-6.15-1
cinnamon-desktop-5.4.2-1 cinnamon-translations-5.4.2-1 clementine-1.4.0rc2-2
clucene-2.3.3.4-12 clutter-gst-3.0.27-4 cmake-3.23.3-1 code-1.70.0-1
cronie-1.6.1-1 cryptsetup-2.5.0-1 cups-1:2.4.2-3 cups-pk-helper-0.2.6-5
curl-7.84.0-2 dav1d-1.0.0-1 device-mapper-2.03.16-1 dialog-1:1.3_20220728-1
ding-libs-0.6.2-1 dmidecode-3.4-1 dnsmasq-2.86-2 docbook-sgml31-3.1-5
double-conversion-3.2.1-1 downgrade-11.2.1-1 duf-0.8.1-2 duktape-2.7.0-4
dunst-1.9.0-1 e2fsprogs-1.46.5-4 edk2-ovmf-202205-2 efibootmgr-18-1
egl-wayland-2:1.1.10-1 electron-20.0.0-1 electron17-17.4.10-1 electron18-18.3.6-1
elementary-icon-theme-7.0.0-1 ell-0.52-1 enchant-2.3.3-1
endeavouros-keyring-20220614-1 endeavouros-mirrorlist-4.7-2
endeavouros-skel-default-1.6-1 endeavouros-skel-xfce4-2.14-1
endeavouros-theming-10.0-1 endeavouros-xfce4-terminal-colors-4-2 eog-42.3-1
eos-apps-info-1.3-1 eos-bash-shared-1.25-1 eos-hooks-1.7-1 eos-quickstart-1.3-2
eos-rankmirrors-2.3-1 eos-translations-1.10-1 eos-update-notifier-1.17-1
epiphany-42.4-1 ethtool-1:5.18-1 evince-42.3-1 evolution-data-server-3.44.4-1
exempi-2.6.2-1 exiv2-0.27.5-3 exo-4.16.4-1 extra-cmake-modules-5.96.0-1
f2fs-tools-1.15.0-1 fakeroot-1.29-1 fd-8.4.0-1 featherpad-1.3.1-1
ffmpeg-2:5.0.1-3 fftw-3.3.10-3 file-5.42-1 firefox-103.0.1-1 flac-1.3.4-3
flashrom-1.2-4 fluidsynth-2.2.8-1 foomatic-db-engine-4:20220521-1
freeglut-3.2.2-2 freerdp-2:2.8.0-1 freetype2-2.12.1-1 frei0r-plugins-1.8.0-2
fuse-common-3.11.0-1 fuse3-3.11.0-1 fwupd-1.8.3-1 fzf-0.32.0-1 gala-6.3.1-1
galculator-2.1.4-7 gavl-1.4.0-6 gcab-1.5-1 gcc-12.1.1-4 gcc-libs-12.1.1-4
gcr-3.41.1-1 gd-2.3.3-4 gedit-42.2-1 gegl-0.4.38-1 geocode-glib-3.26.4-1
geoip-database-20220802-1 git-2.37.1-1 gjs-2:1.72.2-1 glances-3.2.5-1
glew-2.2.0-3 glib-networking-1:2.72.2-1 glib-perl-1.329.3-3 glib2-2.72.3-1
glib2-docs-2.72.3-1 glibc-2.36-1 glibmm-2.66.4-1 glslang-11.10.0-1 glu-9.0.2-3
gmime3-3.2.12-1 gmp-6.2.1-2 gnome-bluetooth-3.34.5-4 gnome-bluetooth-3.0-42.2-1
gnome-boxes-42.3-1 gnome-calculator-42.2-1 gnome-calendar-42.2-1
gnome-control-center-42.3-1 gnome-desktop-1:42.4-1 gnome-desktop-4-1:42.4-1
gnome-desktop-common-1:42.4-1 gnome-keyring-1:42.1-1 gnome-maps-42.3-1
gnome-menus-3.36.0-2 gnome-music-1:42.1-1 gnome-remote-desktop-42.4-1
gnome-settings-daemon-42.2-1 gnome-shell-1:42.3.1-1 gnome-shell-extensions-42.3-1
gnome-software-42.4-1 gnome-terminal-3.44.1-1 gnupg-2.2.36-1 gnutls-3.7.7-1
go-2:1.19-1 go-tools-4:0.1.12-1 gperftools-2.10-1 graphicsmagick-1.3.38-3
graphite-1:1.3.14-2 graphviz-5.0.0-1 grub-2:2.06.r261.g2f4430cc0-1
grub2-theme-endeavouros-20220602-1 gsm-1.0.22-1 gspell-1.10.0-2 gssproxy-0.9.1-2
gst-editing-services-1.20.3-1 gst-libav-1.20.3-1 gst-plugin-gtk-1.20.3-1
gst-plugin-pipewire-1:0.3.56-1 gst-plugins-bad-1.20.3-1
gst-plugins-bad-libs-1.20.3-1 gst-plugins-base-1.20.3-1
gst-plugins-base-libs-1.20.3-1 gst-plugins-good-1.20.3-1 gst-plugins-ugly-1.20.3-1
gstreamer-1.20.3-1 gtest-1.12.1-1 gtk-theme-elementary-7.0.0-1
gtk-update-icon-cache-1:4.6.6-1 gtk-vnc-1.3.1-1 gtk3-1:3.24.34-1 gtk4-1:4.6.6-1
gtkmm3-3.24.6-1 gtksourceview3-1:3.24.11+r28+g73e57b57-1 gtksourceview5-5.4.2-1
guake-3.9.0-2 gupnp-av-0.14.1-1 gvfs-1.50.2-1 gvfs-afc-1.50.2-1
gvfs-goa-1.50.2-1 gvfs-google-1.50.2-1 gvfs-gphoto2-1.50.2-1 gvfs-mtp-1.50.2-1
gvfs-nfs-1.50.2-1 gvfs-smb-1.50.2-1 harfbuzz-5.1.0-1 harfbuzz-icu-5.1.0-1
hdparm-9.64-1 hidapi-0.12.0-1 hplip-1:3.22.6-1 hunspell-1.7.0-4 hwdata-0.361-1
hwdetect-2022.04-2 hwinfo-22.0-1 hwloc-2.8.0-1 hyphen-2.8.8-4
iana-etc-20220603-1 ijs-0.35-4 imagemagick-7.1.0.45-1 imath-3.1.5-2
imlib2-1.9.1-1 inkscape-1.2.1-1 inxi-3.3.20.1-1 iproute2-5.19.0-1
iptables-1:1.8.8-2 iso-codes-4.11.0-1 iw-5.19-1 iwd-1.29-1 jansson-2.14-2
jasper-3.0.6-1 jemalloc-1:5.3.0-1 js91-91.12.0-1 jsoncpp-1.9.5-2 just-1.3.0-1
karchive-5.96.0-1 kauth-5.96.0-1 kbd-2.5.1-1 kbookmarks-5.96.0-1
kcodecs-5.96.0-1 kcompletion-5.96.0-1 kconfig-5.96.0-1 kconfigwidgets-5.96.0-1
kcoreaddons-5.96.0-1 kcrash-5.96.0-1 kdbusaddons-5.96.0-1 kded-5.96.0-1
kglobalaccel-5.96.0-1 kguiaddons-5.96.0-1 ki18n-5.96.0-1 kiconthemes-5.96.0-1
kinit-5.96.0-1 kio-5.96.0-1 kitemviews-5.96.0-1 kjobwidgets-5.96.0-1 kmod-30-1
knotifications-5.96.0-1 krb5-1.19.3-3 kservice-5.96.0-1 ktextwidgets-5.96.0-1
kwallet-5.96.0-1 kwidgetsaddons-5.96.0-1 kwindowsystem-5.96.0-1 kxmlgui-5.96.0-1
lame-3.100-4 ldb-2:2.5.2-2 lib2geom-1.2-1 lib32-alsa-lib-1.2.7.2-1
lib32-alsa-plugins-1.2.7.1-1 lib32-amdvlk-2022.Q3.1-1 lib32-curl-7.84.0-1
lib32-gcc-libs-12.1.1-4 lib32-glibc-2.36-1 lib32-libdrm-2.4.112-1
lib32-libelf-0.187-1 lib32-libglvnd-1.4.0-2 lib32-libidn2-2.3.3-1
lib32-libldap-2.6.3-1 lib32-libunistring-1.0-1 lib32-libx11-1.8.1-1
lib32-libxau-1.0.9-2 lib32-libxcb-1.15-1 lib32-libxcrypt-4.4.28-2
lib32-libxdamage-1.1.5-2 lib32-libxext-1.3.4-2 lib32-libxml2-2.9.14-1
lib32-libxrender-0.9.10-3 lib32-libxss-1.2.3-2 lib32-libxxf86vm-1.1.4-3
lib32-llvm-libs-14.0.6-2 lib32-mesa-22.1.4-1 lib32-nspr-4.34.1-1 lib32-nss-3.81-1
lib32-openssl-1:1.1.1.q-1 lib32-sqlite-3.39.0-1 lib32-vulkan-icd-loader-1.3.221-1
lib32-wayland-1.21.0-1 lib32-zlib-1.2.12-1 libabw-0.1.3-3 libadwaita-1:1.1.4-1
libappindicator-gtk3-12.10.0.r296-2 libarchive-3.6.1-2 libass-0.16.0-1
libasyncns-1:0.8+r3+g68cd5af-1 libavif-0.10.1-2 libblockdev-2.27-1
libbluray-1.3.1-1 libbpf-0.8.1-1 libbs2b-3.1.0-8 libbsd-0.11.6-2
libbytesize-2.7-1 libcap-2.65-1 libcbor-0.9.0-1 libcups-1:2.4.2-3
libcurl-gnutls-7.84.0-2 libdbusmenu-glib-16.04.0-5 libdbusmenu-gtk3-16.04.0-5
libdmapsharing-2.9.41-1 libdrm-2.4.112-1 libdvdread-6.1.3-1 libelf-0.187-2
libepubgen-0.1.1-3 libevdev-1.13.0-1 libfreehand-0.1.2-4 libgit2-1:1.4.4-1
libglvnd-1.4.0-2 libgpg-error-1.45-2 libgphoto2-2.5.30-1 libgsf-1.14.50-1
libgssglue-0.5-1 libgudev-237-2 libhandy-1.6.3-1 libice-1.0.10-4 libidn-1.41-1
libidn2-2.3.3-1 libimagequant-4.0.1-1 libindicator-gtk3-12.10.1-10 libinih-55-2
libinput-1.21.0-1 libisl-0.25-1 libixion-0.17.0-2 libjpeg-turbo-2.1.3-2
liblangtag-0.6.4-1 libldap-2.6.3-1 liblouis-3.22.0-1 libmalcontent-0.10.4-1
libmanette-0.2.6-3 libmbim-1.26.4-1 libmediaart-1.9.6-1 libmfx-22.4.4-1
libmm-glib-1.18.10-2 libmspack-1:0.10.1alpha-3 libmtp-1.1.20-1
libnautilus-extension-42.2-1 libnftnl-1.2.2-1 libnghttp2-1.48.0-1
libnice-0.1.19-1 libnl-3.7.0-1 libnm-1.38.2-2 libnma-1.8.40-1
libnma-common-1.8.40-1 libnma-gtk4-1.8.40-1 libnotify-0.8.1-1 libopenmpt-0.6.4-1
libopenraw-0.3.2-1 liborcus-0.17.2-2 libpagemaker-0.0.4-3 libpaper-1.1.28-2
libpciaccess-0.16-3 libpgm-5.3.128-2 libphonenumber-1:8.12.52-3
libpipeline-1.5.6-1 libplacebo-4.208.0-1 libproxy-0.4.18-1 libpulse-16.1-1
libqalculate-4.2.0-1 libqmi-1.30.8-1 libqrtr-glib-1.2.2-2 libraw-0.20.2-2
libreoffice-fresh-7.3.5-1 librevenge-0.0.4-4 librsvg-2:2.54.4-1 libsasl-2.1.28-1
libsbsms-2.3.0-3 libseccomp-2.5.4-1 libshout-1:2.4.6-1 libslirp-4.7.0-1
libsm-1.2.3-3 libsoup3-3.0.7-1 libspeechd-0.11.1-3 libspiro-1:20220722-1
libstaroffice-0.0.7-2 libsynctex-2022.62885-1 libsysprof-capture-3.44.0-2
libtiff-4.4.0-3 libtool-2.4.7-3 libunistring-1.0-1 libunrar-1:6.1.7-1
liburing-2.2-1 libutempter-1.2.1-3 libuv-1.44.2-1 libva-2.15.0-1
libverto-0.3.2-4 libvirt-1:8.6.0-2 libvirt-glib-4.0.0-2 libvpx-1.12.0-1
libwacom-2.4.0-1 libwebp-1.2.4-1 libwpe-1.12.2-1 libwpg-0.3.3-3 libx11-1.8.1-3
libx86emu-3.5-2 libxau-1.0.9-4 libxcb-1.15-1 libxcomposite-0.4.5-4
libxcvt-0.1.2-1 libxdamage-1.1.5-4 libxdmcp-1.1.3-4 libxext-1.3.4-4
libxinerama-1.1.4-4 libxkbcommon-1.4.1-1 libxkbcommon-x11-1.4.1-1
libxkbfile-1.1.0-3 libxml2-2.9.14-1 libxmlb-0.3.9-1 libxmu-1.1.3-3
libxnvctrl-515.65.01-1 libxpm-3.5.13-3 libxrandr-1.5.2-4 libxrender-0.9.10-5
libxshmfence-1.3-3 libxss-1.2.3-4 libxtst-1.2.3-5 libxv-1.0.11-5
libxxf86vm-1.1.4-5 libyuv-r2322+3aebf69d-1 lightdm-slick-greeter-1.5.9-1
lilv-0.24.14-2 linux-5.18.16.arch1-1 linux-api-headers-5.18.15-1
linux-firmware-20220708.be7798e-1 linux-firmware-whence-20220708.be7798e-1
linux-headers-5.18.16.arch1-1 linux-lts-5.15.59-2 linux-lts-headers-5.15.59-2
llvm-libs-14.0.6-3 logrotate-3.20.1-1 lsof-4.95.0-1 lua-5.4.4-2
luajit-2.1.0.beta3.r431.g5677985d-1 luit-20220111-1 lv2-1.18.6-1 lvm2-2.03.16-1
malcontent-0.10.4-1 mathjax-3.2.2-1 meld-3.21.2-1 mesa-22.1.4-1
mesa-utils-8.5.0-2 meson-0.63.0-1 minizip-1:1.2.12-2 mkinitcpio-31-3
mobile-broadband-provider-info-20220725-1 modemmanager-1.18.10-2 mpfr-4.1.0.p13-3
mpg123-1.30.2-1 mpv-1:0.34.1-5 mtdev-1.1.6-2 mtools-1:4.0.40-1
multipath-tools-0.9.0-1 mutter-42.3-1 nano-6.4-1 nautilus-42.2-1 ncurses-6.3-3
ndctl-73-1 nemo-5.4.2-1 nemo-fileroller-5.4.1-1 net-snmp-5.9.1-4 nettle-3.8.1-1
network-manager-applet-1.28.0-1 networkmanager-1.38.2-2 nilfs-utils-2.2.9-1
nm-connection-editor-1.28.0-1 nnn-4.6-1 nodejs-18.7.0-1 noto-fonts-20220607-1
nspr-4.34.1-1 nss-3.81-1 ntfs-3g-2022.5.17-1 numactl-2.0.14-3
oath-toolkit-2.6.7-1 oniguruma-6.9.8-1 openal-1.22.2-1 openconnect-1:9.01-2
opencore-amr-0.1.6-1 openjade-1.3.2-7 openjpeg2-2.5.0-1 openmpi-4.1.4-1
openpmix-4.1.2-1 openssl-1.1.1.q-1 openvpn-2.5.7-1 orca-42.3-1 os-prober-1.80-1
osinfo-db-20220727-1 ostree-2022.5-2 oxygen-icons-1:5.96.0-1 pacman-6.0.1-7
pacman-contrib-1.6.0-1 pacman-mirrorlist-20220724-1 pango-1:1.50.8-1
pantheon-code-6.2.0-1 pantheon-notifications-6.0.1-1 pantheon-polkit-agent-1.0.5-1
papirus-icon-theme-20220808-1 parallel-20220722-1 pciutils-3.8.0-2 pcre2-10.40-1
pcsclite-1.9.8-1 perl-5.36.0-1 perl-alien-build-2.51-1 perl-alien-libxml2-0.17-3
perl-cairo-gobject-1.004-12 perl-capture-tiny-0.48-6 perl-class-inspector-1.36-5
perl-clone-0.45-4 perl-data-dump-1.25-3 perl-dbi-1.643-4
perl-encode-locale-1.05-9 perl-error-0.17029-4 perl-ffi-checklib-0.28-3
perl-file-listing-6.15-2 perl-file-sharedir-1.118-2 perl-file-which-1.27-2
perl-glib-object-introspection-0.049-3 perl-html-parser-3.78-2
perl-html-tagset-3.20-12 perl-http-cookies-6.10-3 perl-http-daemon-6.14-2
perl-http-date-6.05-5 perl-http-message-6.37-1 perl-http-negotiate-6.01-10
perl-inc-latest-0.500-9 perl-io-html-1.004-3 perl-io-socket-ssl-2.074-3
perl-json-4.09-1 perl-libwww-6.67-1 perl-lwp-mediatypes-6.04-2
perl-lwp-protocol-https-6.10-4 perl-mailtools-2.21-6 perl-mime-charset-1.012.2-9
perl-module-build-0.4231-7 perl-mozilla-ca-20211001-1 perl-net-http-6.22-2
perl-net-ssleay-1.90-3 perl-path-tiny-0.122-2 perl-timedate-2.33-4
perl-try-tiny-0.31-2 perl-unicode-linebreak-2019.001-5 perl-uri-5.12-1
perl-www-robotrules-6.02-10 perl-xml-libxml-2.0207-3 perl-xml-parser-2.46-4
perl-xml-writer-0.900-1 phodav-2.5-2 picom-9.1-3 pipewire-1:0.3.56-1
pipewire-alsa-1:0.3.56-1 pipewire-jack-1:0.3.56-1 pipewire-pulse-1:0.3.56-1
pixman-0.40.0-2 pkcs11-helper-1.29.0-1 podofo-0.9.8-1 polkit-121-1
polkit-gnome-0.105-9 poppler-22.07.0-1 poppler-glib-22.07.0-1 portmidi-236-1
protobuf-21.4-1 protobuf-c-1.4.1-1 psmisc-23.5-1 pyside2-5.15.5-3
python-3.10.5-2 python-apsw-3.38.5-1 python-beautifulsoup4-4.11.1-1
python-black-22.6.0-1 python-brotli-1.0.9-8 python-cffi-1.15.1-1
python-chardet-5.0.0-1 python-click-8.1.3-1 python-colorama-0.4.5-1
python-cryptography-37.0.4-1 python-css-parser-1.0.7-1 python-dnspython-1:2.2.1-1
python-docutils-1:0.19-1 python-feedparser-6.0.10-1 python-gobject-3.42.2-1
python-httplib2-0.20.4-1 python-ifaddr-0.2.0-1 python-inflate64-0.1.3-1
python-jaraco.context-4.1.1-2 python-jaraco.functools-3.5.1-1
python-jaraco.text-3.8.1-1 python-jeepney-0.8.0-1 python-lxml-4.9.1-1
python-markdown-3.4.1-1 python-mechanize-1:0.4.8-1 python-more-itertools-8.13.0-2
python-nspektr-0.4.0-1 python-numpy-1.23.1-1 python-packaging-21.3-1
python-pbr-5.9.0-1 python-pdftotext-2.2.2-2 python-pillow-9.2.0-1
python-platformdirs-2.5.2-1 python-psutil-5.9.1-1 python-py7zr-0.19.0-1
python-pybcj-0.6.1-1 python-pycryptodome-3.15.0-1 python-pygments-2.12.0-1
python-pyparsing-3.0.9-1 python-pyqt5-5.15.7-1 python-pyqt5-sip-12.11.0-1
python-pyqt5-webengine-5.15.6-1 python-pyqt6-6.3.1-1 python-pyqt6-sip-13.4.0-1
python-pyqt6-webengine-6.3.1-1 python-pyxdg-0.28-1 python-regex-2022.6.2-1
python-reportlab-3.6.11-1 python-requests-2.28.1-1 python-setuptools-1:61.3.1-1
python-shiboken2-5.15.5-3 python-shtab-1.5.5-1 python-soupsieve-2.3.2.post1-1
python-trove-classifiers-2022.8.7-1 python-validate-pyproject-0.9-1
python-xapp-2.2.2-1 python-yaml-6.0-1 python-zeroconf-0.38.7-1
python-zipp-3.8.1-1 qemu-6.2.0-4 [removal] qemu-audio-alsa-7.0.0-10
qemu-audio-dbus-7.0.0-10 qemu-audio-jack-7.0.0-10 qemu-audio-oss-7.0.0-10
qemu-audio-pa-7.0.0-10 qemu-audio-sdl-7.0.0-10 qemu-audio-spice-7.0.0-10
qemu-block-curl-7.0.0-10 qemu-block-dmg-7.0.0-10 qemu-block-nfs-7.0.0-10
qemu-block-ssh-7.0.0-10 qemu-chardev-spice-7.0.0-10 qemu-common-7.0.0-10
qemu-desktop-7.0.0-10 qemu-hw-display-qxl-7.0.0-10
qemu-hw-display-virtio-gpu-7.0.0-10 qemu-hw-display-virtio-gpu-gl-7.0.0-10
qemu-hw-display-virtio-gpu-pci-7.0.0-10 qemu-hw-display-virtio-gpu-pci-gl-7.0.0-10
qemu-hw-display-virtio-vga-7.0.0-10 qemu-hw-display-virtio-vga-gl-7.0.0-10
qemu-hw-s390x-virtio-gpu-ccw-7.0.0-10 qemu-hw-usb-host-7.0.0-10
qemu-hw-usb-redirect-7.0.0-10 qemu-hw-usb-smartcard-7.0.0-10 qemu-img-7.0.0-10
qemu-pr-helper-7.0.0-10 qemu-system-x86-7.0.0-10 qemu-tools-7.0.0-10
qemu-ui-curses-7.0.0-10 qemu-ui-dbus-7.0.0-10 qemu-ui-egl-headless-7.0.0-10
qemu-ui-gtk-7.0.0-10 qemu-ui-opengl-7.0.0-10 qemu-ui-sdl-7.0.0-10
qemu-ui-spice-app-7.0.0-10 qemu-ui-spice-core-7.0.0-10
qemu-vhost-user-gpu-7.0.0-10 qemu-virtiofsd-7.0.0-10 qt5-base-5.15.5+kde+r174-1
qt5-declarative-5.15.5+kde+r19-1 qt5-imageformats-5.15.5+kde+r4-1
qt5-location-5.15.5+kde+r3-1 qt5-multimedia-5.15.5+kde+r1-1
qt5-sensors-5.15.5+kde+r0-1 qt5-speech-5.15.5+kde+r1-1 qt5-svg-5.15.5+kde+r11-1
qt5-tools-5.15.5+kde+r1-3 qt5-translations-5.15.5+kde+r2-1
qt5-wayland-5.15.5+kde+r38-3 qt5-webchannel-5.15.5+kde+r3-1
qt5-webengine-5.15.10-2 qt5-webkit-5.212.0alpha4-15 qt5-x11extras-5.15.5+kde+r0-1
qt6-base-6.3.1-1 qt6-declarative-6.3.1-1 qt6-imageformats-6.3.1-1
qt6-positioning-6.3.1-1 qt6-svg-6.3.1-1 qt6-translations-6.3.1-1
qt6-webchannel-6.3.1-1 qt6-webengine-6.3.1-1 re2-1:20220601-1 reflector-2021.11-5
reflector-simple-2022.07.08-1 ristretto-0.12.3-1 rsync-3.2.4-2 rtkit-0.13-2
rubberband-3.0.0-2 rust-1:1.62.1-1 rygel-1:0.40.4-1 s-nail-14.9.24-1 sbc-2.0-1
sdl2-2.0.22-2 sdl2_image-2.6.1-1 sdl2_ttf-2.20.0-1 seabios-1.16.0-2
seatd-0.7.0-2 serd-0.30.14-1 sgml-common-0.6.3-8 shaderc-2022.1-4
simplescreenrecorder-0.4.4-1 smbclient-4.16.4-3 sof-firmware-2.2-1 solid-5.96.0-1
sonnet-5.96.0-1 sord-0.16.12-3 sound-theme-freedesktop-0.8-5
speech-dispatcher-0.11.1-3 speex-1.2.1-1 speexdsp-1.2.1-1 spice-gtk-0.41-2
sqlite-3.39.2-1 sratom-0.6.12-1 srt-1.5.0-1 sshfs-3.7.3-1 sudo-1.9.11.p3-1
suil-0.10.12-2 sushi-42.0-1 svt-av1-1.1.0-1 switchboard-plug-about-6.1.0-2
switchboard-plug-keyboard-2.7.0-1 switchboard-plug-online-accounts-6.4.0-1
switchboard-plug-sound-2.3.1-1 sysstat-12.6.0-1 systemd-251.3-1
systemd-libs-251.3-1 systemd-sysvcompat-251.3-1 talloc-2.3.4-1 tdb-1.4.7-1
tepl-1:6.0.2-1 tevent-1:0.13.0-1 thunar-4.16.11-2 thunar-archive-plugin-0.5.0-2
tldr-3.1.0-2 tracker-1:2.3.6+r7+gb27396252-1
tracker-miners-1:2.3.5+r3+gd9d61d87f-1 tracker3-3.3.2-1 tracker3-miners-3.3.1-1
typescript-4.7.4-1 unrar-1:6.1.7-1 upower-0.99.20-1 util-linux-2.38.1-1
util-linux-libs-2.38.1-1 vala-0.56.2-1 variety-0.8.9-1 vde2-2.3.3-1
vpnc-1:0.5.3.r506.r204-1 vulkan-headers-1:1.3.221-1 vulkan-icd-loader-1.3.221-1
wavpack-5.5.0-1 wayland-1.21.0-1 wayland-protocols-1.26-1 webkit2gtk-2.36.6-1
webkit2gtk-4.1-2.36.6-1 welcome-3.33-1 wireless-regdb-2022.06.06-1
wlroots-0.15.1-6 woff2-1.0.2-4 wolfssl-5.3.0-1 wpa_supplicant-2:2.10-5
wxgtk-common-3.0.5.1-3 [removal] wxgtk3-3.0.5.1-3 [removal]
wxwidgets-common-3.2.0-4 wxwidgets-gtk3-3.2.0-4 xapp-2.2.14-1 xbindkeys-1.8.7-3
xbitmaps-1.1.2-3 xcb-proto-1.15.2-1 xcb-util-0.4.0-4 xcb-util-cursor-0.1.3-4
xcb-util-image-0.4.0-4 xcb-util-keysyms-0.4.0-4 xcb-util-renderutil-0.3.9-4
xcb-util-wm-0.4.1-4 xdg-dbus-proxy-0.1.4-1 xdg-desktop-portal-1.14.6-1
xdg-utils-1.1.3+21+g1a58bc2-1 xed-3.2.7-1 xf86-video-vesa-2.5.0-3
xfce4-screenshooter-1.9.11-1 xfce4-settings-4.16.3-1 xfce4-taskmanager-1.5.4-1
xfce4-terminal-1.0.4-1 xfce4-wavelan-plugin-0.6.3-1 xfce4-xkb-plugin-0.8.3-1
xfsprogs-5.18.0-1 xkeyboard-config-2.36-2 xmlsec-1.2.34-1 xorg-bdftopcf-1.1-3
xorg-font-util-1.3.3-1 xorg-fonts-encodings-1.0.6-1 xorg-server-21.1.4-1
xorg-server-common-21.1.4-1 xorg-server-devel-21.1.4-1 xorg-server-xephyr-21.1.4-1
xorg-server-xnest-21.1.4-1 xorg-server-xvfb-21.1.4-1 xorg-sessreg-1.1.2-3
xorg-smproxy-1.0.6-4 xorg-x11perf-1.6.1-3 xorg-xbacklight-1.2.3-3
xorg-xcmsdb-1.0.6-1 xorg-xcursorgen-1.0.7-3 xorg-xdriinfo-1.0.6-3
xorg-xev-1.2.5-1 xorg-xgamma-1.0.6-4 xorg-xhost-1.0.8-3 xorg-xinput-1.6.3-3
xorg-xkbevd-1.1.4-4 xorg-xkbutils-1.0.5-1 xorg-xkill-1.0.5-3
xorg-xlsatoms-1.1.3-3 xorg-xlsclients-1.1.4-3 xorg-xmodmap-1.0.11-1
xorg-xpr-1.1.0-1 xorg-xrefresh-1.0.7-1 xorg-xset-1.2.4-3 xorg-xsetroot-1.1.2-3
xorg-xvinfo-1.1.4-3 xorg-xwayland-22.1.3-1 xorg-xwininfo-1.1.5-3
xorg-xwud-1.0.6-1 xreader-3.4.2-1 xscreensaver-6.04-1 xterm-372-2
yad-eos-12.0-1.3 yay-11.2.0-1 zenity-3.43.0-1 zimg-3.0.4-1
zita-alsa-pcmi-0.5.1-1 zlib-1:1.2.12-2 zsnes-2.0.10-1 zstd-1.5.2-7
zxing-cpp-1.4.0-1

Total Download Size: 1900.11 MiB
Total Installed Size: 8386.74 MiB
Net Upgrade Size: 712.61 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
linux-firmware-20220708.be7798e-1-any 146.0 MiB 2.10 MiB/s 01:10 [----------------------------------------] 100%
libreoffice-fresh-7.3.5-1-x86_64 139.3 MiB 1082 KiB/s 02:12 [----------------------------------------] 100%
linux-lts-5.15.59-2-x86_64 130.8 MiB 733 KiB/s 03:03 [----------------------------------------] 100%
rust-1:1.62.1-1-x86_64 88.9 MiB 406 KiB/s 03:44 [----------------------------------------] 100%
linux-5.18.16.arch1-1-x86_64 176.4 MiB 611 KiB/s 04:56 [----------------------------------------] 100%
Total ( 5/398) 1900.1 MiB 6.43 MiB/s 04:56 [----------------------------------------] 100%
error: curl returned error 12 from transfer
warning: failed to retrieve some files
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.
[fj@whitewolf ~]$ pacman -S archlinux-keyring
error: you cannot perform this operation unless you are root.
[fj@whitewolf ~]$ sudo pacman -S archlinux-keyring
[sudo] password for fj:
resolving dependencies…
looking for conflicting packages…

Package (1) Old Version New Version Net Change Download Size

core/archlinux-keyring 20220423-1 20220727-1 0.09 MiB 1.09 MiB

Total Download Size: 1.09 MiB
Total Installed Size: 1.55 MiB
Net Upgrade Size: 0.09 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
archlinux-keyring-20220727-1-any 1117.1 KiB 621 KiB/s 00:02 [----------------------------------------] 100%
(1/1) checking keys in keyring [----------------------------------------] 100%
(1/1) checking package integrity [----------------------------------------] 100%
(1/1) loading package files [----------------------------------------] 100%
(1/1) checking for file conflicts [----------------------------------------] 100%
:: Processing package changes…
(1/1) upgrading archlinux-keyring [----------------------------------------] 100%
==> Appending keys from archlinux.gpg…
==> Locally signing trusted keys in keyring…
→ Locally signed 1 keys.
==> Importing owner trust values…
gpg: setting ownertrust to 4
==> Disabling revoked keys in keyring…
→ Disabled 2 keys.
==> Updating trust database…
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 1EB2638FF56C0C53: no user ID for key signature packet of class 10
gpg: key 1EB2638FF56C0C53: no user ID for key signature packet of class 10
gpg: marginals needed: 3 completes needed: 1 trust model: pgp
gpg: depth: 0 valid: 1 signed: 7 trust: 0-, 0q, 0n, 0m, 0f, 1u
gpg: depth: 1 valid: 7 signed: 93 trust: 1-, 0q, 0n, 6m, 0f, 0u
gpg: depth: 2 valid: 73 signed: 30 trust: 73-, 0q, 0n, 0m, 0f, 0u
gpg: next trustdb check due at 2022-08-09
==> Updating trust database…
gpg: next trustdb check due at 2022-08-09
:: Running post-transaction hooks…
(1/2) Arming ConditionNeedsUpdate…
(2/2) Checking which packages need to be rebuilt
[fj@whitewolf ~]$ sudo pacman -Syu
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n] n
:: Replace qemu with extra/qemu-desktop? [Y/n] n
:: Replace sdl with community/sdl12-compat? [Y/n] n
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n] n
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n] n
resolving dependencies…
looking for conflicting packages…
:: wxwidgets-gtk3 and wxgtk3 are in conflict. Remove wxgtk3? [y/N] y
:: wxwidgets-common and wxgtk-common are in conflict. Remove wxgtk-common? [y/N] y
:: qemu-desktop and qemu are in conflict. Remove qemu? [y/N] y
warning: dependency cycle detected:
warning: freetype2 will be installed before its harfbuzz dependency
warning: dependency cycle detected:
warning: libglvnd will be installed before its mesa dependency
warning: dependency cycle detected:
warning: smbclient will be installed before its cifs-utils dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency

warning: insufficient columns available for table display
Packages (850) abseil-cpp-20220623.0-1 akm-2.11-1 alsa-card-profiles-1:0.3.56-1 alsa-lib-1.2.7.2-1
alsa-plugins-1:1.2.7.1-1 alsa-ucm-conf-1.2.7.2-1 alsa-utils-1.2.7-1 amd-ucode-20220708.be7798e-1
amdvlk-2022.Q3.1-1 amtk-5.5.1-1 aom-3.4.0-1 apache-2.4.54-1 apparmor-3.0.6-1 appstream-0.15.4-1
appstream-glib-0.8.0-1 atkmm-2.28.3-1 audacity-1:3.1.3-2 audit-3.0.8-1 babl-0.1.92-1 base-3-1
bind-9.18.5-1 binutils-2.39-2 bison-3.8.2-4 bluez-5.65-1 bluez-libs-5.65-1 boost-libs-1.79.0-1
brltty-6.5-1 brotli-1.0.9-8 btrfs-progs-5.18.1-1 bubblewrap-0.6.2-1 budgie-screensaver-5.0.2-1
ca-certificates-mozilla-3.81-1 cairo-perl-1.109-2 calibre-6.2.1-1 capnet-assist-2.4.2-2
cblas-3.10.1-1 cifs-utils-6.15-1 cinnamon-desktop-5.4.2-1 cinnamon-translations-5.4.2-1
clementine-1.4.0rc2-2 clucene-2.3.3.4-12 clutter-gst-3.0.27-4 cmake-3.23.3-1 code-1.70.0-1
cronie-1.6.1-1 cryptsetup-2.5.0-1 cups-1:2.4.2-3 cups-pk-helper-0.2.6-5 curl-7.84.0-2
dav1d-1.0.0-1 device-mapper-2.03.16-1 dialog-1:1.3_20220728-1 ding-libs-0.6.2-1 dmidecode-3.4-1
dnsmasq-2.86-2 docbook-sgml31-3.1-5 double-conversion-3.2.1-1 downgrade-11.2.1-1 duf-0.8.1-2
duktape-2.7.0-4 dunst-1.9.0-1 e2fsprogs-1.46.5-4 edk2-ovmf-202205-2 efibootmgr-18-1
egl-wayland-2:1.1.10-1 electron-20.0.0-1 electron17-17.4.10-1 electron18-18.3.6-1
elementary-icon-theme-7.0.0-1 ell-0.52-1 enchant-2.3.3-1 endeavouros-keyring-20220614-1
endeavouros-mirrorlist-4.7-2 endeavouros-skel-default-1.6-1 endeavouros-skel-xfce4-2.14-1
endeavouros-theming-10.0-1 endeavouros-xfce4-terminal-colors-4-2 eog-42.3-1 eos-apps-info-1.3-1
eos-bash-shared-1.25-1 eos-hooks-1.7-1 eos-quickstart-1.3-2 eos-rankmirrors-2.3-1
eos-translations-1.10-1 eos-update-notifier-1.17-1 epiphany-42.4-1 ethtool-1:5.18-1 evince-42.3-1
evolution-data-server-3.44.4-1 exempi-2.6.2-1 exiv2-0.27.5-3 exo-4.16.4-1
extra-cmake-modules-5.96.0-1 f2fs-tools-1.15.0-1 fakeroot-1.29-1 fd-8.4.0-1 featherpad-1.3.1-1
ffmpeg-2:5.0.1-3 fftw-3.3.10-3 file-5.42-1 firefox-103.0.1-1 flac-1.3.4-3 flashrom-1.2-4
fluidsynth-2.2.8-1 foomatic-db-engine-4:20220521-1 freeglut-3.2.2-2 freerdp-2:2.8.0-1
freetype2-2.12.1-1 frei0r-plugins-1.8.0-2 fuse-common-3.11.0-1 fuse3-3.11.0-1 fwupd-1.8.3-1
fzf-0.32.0-1 gala-6.3.1-1 galculator-2.1.4-7 gavl-1.4.0-6 gcab-1.5-1 gcc-12.1.1-4
gcc-libs-12.1.1-4 gcr-3.41.1-1 gd-2.3.3-4 gedit-42.2-1 gegl-0.4.38-1 geocode-glib-3.26.4-1
geoip-database-20220802-1 git-2.37.1-1 gjs-2:1.72.2-1 glances-3.2.5-1 glew-2.2.0-3
glib-networking-1:2.72.2-1 glib-perl-1.329.3-3 glib2-2.72.3-1 glib2-docs-2.72.3-1 glibc-2.36-1
glibmm-2.66.4-1 glslang-11.10.0-1 glu-9.0.2-3 gmime3-3.2.12-1 gmp-6.2.1-2 gnome-bluetooth-3.34.5-4
gnome-bluetooth-3.0-42.2-1 gnome-boxes-42.3-1 gnome-calculator-42.2-1 gnome-calendar-42.2-1
gnome-control-center-42.3-1 gnome-desktop-1:42.4-1 gnome-desktop-4-1:42.4-1
gnome-desktop-common-1:42.4-1 gnome-keyring-1:42.1-1 gnome-maps-42.3-1 gnome-menus-3.36.0-2
gnome-music-1:42.1-1 gnome-remote-desktop-42.4-1 gnome-settings-daemon-42.2-1 gnome-shell-1:42.3.1-1
gnome-shell-extensions-42.3-1 gnome-software-42.4-1 gnome-terminal-3.44.1-1 gnupg-2.2.36-1
gnutls-3.7.7-1 go-2:1.19-1 go-tools-4:0.1.12-1 gperftools-2.10-1 graphicsmagick-1.3.38-3
graphite-1:1.3.14-2 graphviz-5.0.0-1 grub-2:2.06.r261.g2f4430cc0-1
grub2-theme-endeavouros-20220602-1 gsm-1.0.22-1 gspell-1.10.0-2 gssproxy-0.9.1-2
gst-editing-services-1.20.3-1 gst-libav-1.20.3-1 gst-plugin-gtk-1.20.3-1
gst-plugin-pipewire-1:0.3.56-1 gst-plugins-bad-1.20.3-1 gst-plugins-bad-libs-1.20.3-1
gst-plugins-base-1.20.3-1 gst-plugins-base-libs-1.20.3-1 gst-plugins-good-1.20.3-1
gst-plugins-ugly-1.20.3-1 gstreamer-1.20.3-1 gtest-1.12.1-1 gtk-theme-elementary-7.0.0-1
gtk-update-icon-cache-1:4.6.6-1 gtk-vnc-1.3.1-1 gtk3-1:3.24.34-1 gtk4-1:4.6.6-1 gtkmm3-3.24.6-1
gtksourceview3-1:3.24.11+r28+g73e57b57-1 gtksourceview5-5.4.2-1 guake-3.9.0-2 gupnp-av-0.14.1-1
gvfs-1.50.2-1 gvfs-afc-1.50.2-1 gvfs-goa-1.50.2-1 gvfs-google-1.50.2-1 gvfs-gphoto2-1.50.2-1
gvfs-mtp-1.50.2-1 gvfs-nfs-1.50.2-1 gvfs-smb-1.50.2-1 harfbuzz-5.1.0-1 harfbuzz-icu-5.1.0-1
hdparm-9.64-1 hidapi-0.12.0-1 hplip-1:3.22.6-1 hunspell-1.7.0-4 hwdata-0.361-1 hwdetect-2022.04-2
hwinfo-22.0-1 hwloc-2.8.0-1 hyphen-2.8.8-4 iana-etc-20220603-1 ijs-0.35-4 imagemagick-7.1.0.45-1
imath-3.1.5-2 imlib2-1.9.1-1 inkscape-1.2.1-1 inxi-3.3.20.1-1 iproute2-5.19.0-1 iptables-1:1.8.8-2
iso-codes-4.11.0-1 iw-5.19-1 iwd-1.29-1 jansson-2.14-2 jasper-3.0.6-1 jemalloc-1:5.3.0-1
js91-91.12.0-1 jsoncpp-1.9.5-2 just-1.3.0-1 karchive-5.96.0-1 kauth-5.96.0-1 kbd-2.5.1-1
kbookmarks-5.96.0-1 kcodecs-5.96.0-1 kcompletion-5.96.0-1 kconfig-5.96.0-1 kconfigwidgets-5.96.0-1
kcoreaddons-5.96.0-1 kcrash-5.96.0-1 kdbusaddons-5.96.0-1 kded-5.96.0-1 kglobalaccel-5.96.0-1
kguiaddons-5.96.0-1 ki18n-5.96.0-1 kiconthemes-5.96.0-1 kinit-5.96.0-1 kio-5.96.0-1
kitemviews-5.96.0-1 kjobwidgets-5.96.0-1 kmod-30-1 knotifications-5.96.0-1 krb5-1.19.3-3
kservice-5.96.0-1 ktextwidgets-5.96.0-1 kwallet-5.96.0-1 kwidgetsaddons-5.96.0-1
kwindowsystem-5.96.0-1 kxmlgui-5.96.0-1 lame-3.100-4 ldb-2:2.5.2-2 lib2geom-1.2-1
lib32-alsa-lib-1.2.7.2-1 lib32-alsa-plugins-1.2.7.1-1 lib32-amdvlk-2022.Q3.1-1 lib32-curl-7.84.0-1
lib32-gcc-libs-12.1.1-4 lib32-glibc-2.36-1 lib32-libdrm-2.4.112-1 lib32-libelf-0.187-1
lib32-libglvnd-1.4.0-2 lib32-libidn2-2.3.3-1 lib32-libldap-2.6.3-1 lib32-libunistring-1.0-1
lib32-libx11-1.8.1-1 lib32-libxau-1.0.9-2 lib32-libxcb-1.15-1 lib32-libxcrypt-4.4.28-2
lib32-libxdamage-1.1.5-2 lib32-libxext-1.3.4-2 lib32-libxml2-2.9.14-1 lib32-libxrender-0.9.10-3
lib32-libxss-1.2.3-2 lib32-libxxf86vm-1.1.4-3 lib32-llvm-libs-14.0.6-2 lib32-mesa-22.1.4-1
lib32-nspr-4.34.1-1 lib32-nss-3.81-1 lib32-openssl-1:1.1.1.q-1 lib32-sqlite-3.39.0-1
lib32-vulkan-icd-loader-1.3.221-1 lib32-wayland-1.21.0-1 lib32-zlib-1.2.12-1 libabw-0.1.3-3
libadwaita-1:1.1.4-1 libappindicator-gtk3-12.10.0.r296-2 libarchive-3.6.1-2 libass-0.16.0-1
libasyncns-1:0.8+r3+g68cd5af-1 libavif-0.10.1-2 libblockdev-2.27-1 libbluray-1.3.1-1 libbpf-0.8.1-1
libbs2b-3.1.0-8 libbsd-0.11.6-2 libbytesize-2.7-1 libcap-2.65-1 libcbor-0.9.0-1 libcups-1:2.4.2-3
libcurl-gnutls-7.84.0-2 libdbusmenu-glib-16.04.0-5 libdbusmenu-gtk3-16.04.0-5
libdmapsharing-2.9.41-1 libdrm-2.4.112-1 libdvdread-6.1.3-1 libelf-0.187-2 libepubgen-0.1.1-3
libevdev-1.13.0-1 libfreehand-0.1.2-4 libgit2-1:1.4.4-1 libglvnd-1.4.0-2 libgpg-error-1.45-2
libgphoto2-2.5.30-1 libgsf-1.14.50-1 libgssglue-0.5-1 libgudev-237-2 libhandy-1.6.3-1
libice-1.0.10-4 libidn-1.41-1 libidn2-2.3.3-1 libimagequant-4.0.1-1 libindicator-gtk3-12.10.1-10
libinih-55-2 libinput-1.21.0-1 libisl-0.25-1 libixion-0.17.0-2 libjpeg-turbo-2.1.3-2
liblangtag-0.6.4-1 libldap-2.6.3-1 liblouis-3.22.0-1 libmalcontent-0.10.4-1 libmanette-0.2.6-3
libmbim-1.26.4-1 libmediaart-1.9.6-1 libmfx-22.4.4-1 libmm-glib-1.18.10-2 libmspack-1:0.10.1alpha-3
libmtp-1.1.20-1 libnautilus-extension-42.2-1 libnftnl-1.2.2-1 libnghttp2-1.48.0-1 libnice-0.1.19-1
libnl-3.7.0-1 libnm-1.38.2-2 libnma-1.8.40-1 libnma-common-1.8.40-1 libnma-gtk4-1.8.40-1
libnotify-0.8.1-1 libopenmpt-0.6.4-1 libopenraw-0.3.2-1 liborcus-0.17.2-2 libpagemaker-0.0.4-3
libpaper-1.1.28-2 libpciaccess-0.16-3 libpgm-5.3.128-2 libphonenumber-1:8.12.52-3
libpipeline-1.5.6-1 libplacebo-4.208.0-1 libproxy-0.4.18-1 libpulse-16.1-1 libqalculate-4.2.0-1
libqmi-1.30.8-1 libqrtr-glib-1.2.2-2 libraw-0.20.2-2 libreoffice-fresh-7.3.5-1 librevenge-0.0.4-4
librsvg-2:2.54.4-1 libsasl-2.1.28-1 libsbsms-2.3.0-3 libseccomp-2.5.4-1 libshout-1:2.4.6-1
libslirp-4.7.0-1 libsm-1.2.3-3 libsoup3-3.0.7-1 libspeechd-0.11.1-3 libspiro-1:20220722-1
libstaroffice-0.0.7-2 libsynctex-2022.62885-1 libsysprof-capture-3.44.0-2 libtiff-4.4.0-3
libtool-2.4.7-3 libunistring-1.0-1 libunrar-1:6.1.7-1 liburing-2.2-1 libutempter-1.2.1-3
libuv-1.44.2-1 libva-2.15.0-1 libverto-0.3.2-4 libvirt-1:8.6.0-2 libvirt-glib-4.0.0-2
libvpx-1.12.0-1 libwacom-2.4.0-1 libwebp-1.2.4-1 libwpe-1.12.2-1 libwpg-0.3.3-3 libx11-1.8.1-3
libx86emu-3.5-2 libxau-1.0.9-4 libxcb-1.15-1 libxcomposite-0.4.5-4 libxcvt-0.1.2-1
libxdamage-1.1.5-4 libxdmcp-1.1.3-4 libxext-1.3.4-4 libxinerama-1.1.4-4 libxkbcommon-1.4.1-1
libxkbcommon-x11-1.4.1-1 libxkbfile-1.1.0-3 libxml2-2.9.14-1 libxmlb-0.3.9-1 libxmu-1.1.3-3
libxnvctrl-515.65.01-1 libxpm-3.5.13-3 libxrandr-1.5.2-4 libxrender-0.9.10-5 libxshmfence-1.3-3
libxss-1.2.3-4 libxtst-1.2.3-5 libxv-1.0.11-5 libxxf86vm-1.1.4-5 libyuv-r2322+3aebf69d-1
lightdm-slick-greeter-1.5.9-1 lilv-0.24.14-2 linux-5.18.16.arch1-1 linux-api-headers-5.18.15-1
linux-firmware-20220708.be7798e-1 linux-firmware-whence-20220708.be7798e-1
linux-headers-5.18.16.arch1-1 linux-lts-5.15.59-2 linux-lts-headers-5.15.59-2 llvm-libs-14.0.6-3
logrotate-3.20.1-1 lsof-4.95.0-1 lua-5.4.4-2 luajit-2.1.0.beta3.r431.g5677985d-1 luit-20220111-1
lv2-1.18.6-1 lvm2-2.03.16-1 malcontent-0.10.4-1 mathjax-3.2.2-1 meld-3.21.2-1 mesa-22.1.4-1
mesa-utils-8.5.0-2 meson-0.63.0-1 minizip-1:1.2.12-2 mkinitcpio-31-3
mobile-broadband-provider-info-20220725-1 modemmanager-1.18.10-2 mpfr-4.1.0.p13-3 mpg123-1.30.2-1
mpv-1:0.34.1-5 mtdev-1.1.6-2 mtools-1:4.0.40-1 multipath-tools-0.9.0-1 mutter-42.3-1 nano-6.4-1
nautilus-42.2-1 ncurses-6.3-3 ndctl-73-1 nemo-5.4.2-1 nemo-fileroller-5.4.1-1 net-snmp-5.9.1-4
nettle-3.8.1-1 network-manager-applet-1.28.0-1 networkmanager-1.38.2-2 nilfs-utils-2.2.9-1
nm-connection-editor-1.28.0-1 nnn-4.6-1 nodejs-18.7.0-1 noto-fonts-20220607-1 nspr-4.34.1-1
nss-3.81-1 ntfs-3g-2022.5.17-1 numactl-2.0.14-3 oath-toolkit-2.6.7-1 oniguruma-6.9.8-1
openal-1.22.2-1 openconnect-1:9.01-2 opencore-amr-0.1.6-1 openjade-1.3.2-7 openjpeg2-2.5.0-1
openmpi-4.1.4-1 openpmix-4.1.2-1 openssl-1.1.1.q-1 openvpn-2.5.7-1 orca-42.3-1 os-prober-1.80-1
osinfo-db-20220727-1 ostree-2022.5-2 oxygen-icons-1:5.96.0-1 pacman-6.0.1-7 pacman-contrib-1.6.0-1
pacman-mirrorlist-20220724-1 pango-1:1.50.8-1 pantheon-code-6.2.0-1 pantheon-notifications-6.0.1-1
pantheon-polkit-agent-1.0.5-1 papirus-icon-theme-20220808-1 parallel-20220722-1 pciutils-3.8.0-2
pcre2-10.40-1 pcsclite-1.9.8-1 perl-5.36.0-1 perl-alien-build-2.51-1 perl-alien-libxml2-0.17-3
perl-cairo-gobject-1.004-12 perl-capture-tiny-0.48-6 perl-class-inspector-1.36-5 perl-clone-0.45-4
perl-data-dump-1.25-3 perl-dbi-1.643-4 perl-encode-locale-1.05-9 perl-error-0.17029-4
perl-ffi-checklib-0.28-3 perl-file-listing-6.15-2 perl-file-sharedir-1.118-2 perl-file-which-1.27-2
perl-glib-object-introspection-0.049-3 perl-html-parser-3.78-2 perl-html-tagset-3.20-12
perl-http-cookies-6.10-3 perl-http-daemon-6.14-2 perl-http-date-6.05-5 perl-http-message-6.37-1
perl-http-negotiate-6.01-10 perl-inc-latest-0.500-9 perl-io-html-1.004-3 perl-io-socket-ssl-2.074-3
perl-json-4.09-1 perl-libwww-6.67-1 perl-lwp-mediatypes-6.04-2 perl-lwp-protocol-https-6.10-4
perl-mailtools-2.21-6 perl-mime-charset-1.012.2-9 perl-module-build-0.4231-7
perl-mozilla-ca-20211001-1 perl-net-http-6.22-2 perl-net-ssleay-1.90-3 perl-path-tiny-0.122-2
perl-timedate-2.33-4 perl-try-tiny-0.31-2 perl-unicode-linebreak-2019.001-5 perl-uri-5.12-1
perl-www-robotrules-6.02-10 perl-xml-libxml-2.0207-3 perl-xml-parser-2.46-4 perl-xml-writer-0.900-1
phodav-2.5-2 picom-9.1-3 pipewire-1:0.3.56-1 pipewire-alsa-1:0.3.56-1 pipewire-jack-1:0.3.56-1
pipewire-pulse-1:0.3.56-1 pixman-0.40.0-2 pkcs11-helper-1.29.0-1 podofo-0.9.8-1 polkit-121-1
polkit-gnome-0.105-9 poppler-22.07.0-1 poppler-glib-22.07.0-1 portmidi-236-1 protobuf-21.4-1
protobuf-c-1.4.1-1 psmisc-23.5-1 pyside2-5.15.5-3 python-3.10.5-2 python-apsw-3.38.5-1
python-beautifulsoup4-4.11.1-1 python-black-22.6.0-1 python-brotli-1.0.9-8 python-cffi-1.15.1-1
python-chardet-5.0.0-1 python-click-8.1.3-1 python-colorama-0.4.5-1 python-cryptography-37.0.4-1
python-css-parser-1.0.7-1 python-dnspython-1:2.2.1-1 python-docutils-1:0.19-1
python-feedparser-6.0.10-1 python-gobject-3.42.2-1 python-httplib2-0.20.4-1 python-ifaddr-0.2.0-1
python-inflate64-0.1.3-1 python-jaraco.context-4.1.1-2 python-jaraco.functools-3.5.1-1
python-jaraco.text-3.8.1-1 python-jeepney-0.8.0-1 python-lxml-4.9.1-1 python-markdown-3.4.1-1
python-mechanize-1:0.4.8-1 python-more-itertools-8.13.0-2 python-nspektr-0.4.0-1
python-numpy-1.23.1-1 python-packaging-21.3-1 python-pbr-5.9.0-1 python-pdftotext-2.2.2-2
python-pillow-9.2.0-1 python-platformdirs-2.5.2-1 python-psutil-5.9.1-1 python-py7zr-0.19.0-1
python-pybcj-0.6.1-1 python-pycryptodome-3.15.0-1 python-pygments-2.12.0-1 python-pyparsing-3.0.9-1
python-pyqt5-5.15.7-1 python-pyqt5-sip-12.11.0-1 python-pyqt5-webengine-5.15.6-1
python-pyqt6-6.3.1-1 python-pyqt6-sip-13.4.0-1 python-pyqt6-webengine-6.3.1-1 python-pyxdg-0.28-1
python-regex-2022.6.2-1 python-reportlab-3.6.11-1 python-requests-2.28.1-1
python-setuptools-1:61.3.1-1 python-shiboken2-5.15.5-3 python-shtab-1.5.5-1
python-soupsieve-2.3.2.post1-1 python-trove-classifiers-2022.8.7-1 python-validate-pyproject-0.9-1
python-xapp-2.2.2-1 python-yaml-6.0-1 python-zeroconf-0.38.7-1 python-zipp-3.8.1-1
qemu-6.2.0-4 [removal] qemu-audio-alsa-7.0.0-10 qemu-audio-dbus-7.0.0-10 qemu-audio-jack-7.0.0-10
qemu-audio-oss-7.0.0-10 qemu-audio-pa-7.0.0-10 qemu-audio-sdl-7.0.0-10 qemu-audio-spice-7.0.0-10
qemu-block-curl-7.0.0-10 qemu-block-dmg-7.0.0-10 qemu-block-nfs-7.0.0-10 qemu-block-ssh-7.0.0-10
qemu-chardev-spice-7.0.0-10 qemu-common-7.0.0-10 qemu-desktop-7.0.0-10 qemu-hw-display-qxl-7.0.0-10
qemu-hw-display-virtio-gpu-7.0.0-10 qemu-hw-display-virtio-gpu-gl-7.0.0-10
qemu-hw-display-virtio-gpu-pci-7.0.0-10 qemu-hw-display-virtio-gpu-pci-gl-7.0.0-10
qemu-hw-display-virtio-vga-7.0.0-10 qemu-hw-display-virtio-vga-gl-7.0.0-10
qemu-hw-s390x-virtio-gpu-ccw-7.0.0-10 qemu-hw-usb-host-7.0.0-10 qemu-hw-usb-redirect-7.0.0-10
qemu-hw-usb-smartcard-7.0.0-10 qemu-img-7.0.0-10 qemu-pr-helper-7.0.0-10 qemu-system-x86-7.0.0-10
qemu-tools-7.0.0-10 qemu-ui-curses-7.0.0-10 qemu-ui-dbus-7.0.0-10 qemu-ui-egl-headless-7.0.0-10
qemu-ui-gtk-7.0.0-10 qemu-ui-opengl-7.0.0-10 qemu-ui-sdl-7.0.0-10 qemu-ui-spice-app-7.0.0-10
qemu-ui-spice-core-7.0.0-10 qemu-vhost-user-gpu-7.0.0-10 qemu-virtiofsd-7.0.0-10
qt5-base-5.15.5+kde+r174-1 qt5-declarative-5.15.5+kde+r19-1 qt5-imageformats-5.15.5+kde+r4-1
qt5-location-5.15.5+kde+r3-1 qt5-multimedia-5.15.5+kde+r1-1 qt5-sensors-5.15.5+kde+r0-1
qt5-speech-5.15.5+kde+r1-1 qt5-svg-5.15.5+kde+r11-1 qt5-tools-5.15.5+kde+r1-3
qt5-translations-5.15.5+kde+r2-1 qt5-wayland-5.15.5+kde+r38-3 qt5-webchannel-5.15.5+kde+r3-1
qt5-webengine-5.15.10-2 qt5-webkit-5.212.0alpha4-15 qt5-x11extras-5.15.5+kde+r0-1 qt6-base-6.3.1-1
qt6-declarative-6.3.1-1 qt6-imageformats-6.3.1-1 qt6-positioning-6.3.1-1 qt6-svg-6.3.1-1
qt6-translations-6.3.1-1 qt6-webchannel-6.3.1-1 qt6-webengine-6.3.1-1 re2-1:20220601-1
reflector-2021.11-5 reflector-simple-2022.07.08-1 ristretto-0.12.3-1 rsync-3.2.4-2 rtkit-0.13-2
rubberband-3.0.0-2 rust-1:1.62.1-1 rygel-1:0.40.4-1 s-nail-14.9.24-1 sbc-2.0-1 sdl2-2.0.22-2
sdl2_image-2.6.1-1 sdl2_ttf-2.20.0-1 seabios-1.16.0-2 seatd-0.7.0-2 serd-0.30.14-1
sgml-common-0.6.3-8 shaderc-2022.1-4 simplescreenrecorder-0.4.4-1 smbclient-4.16.4-3
sof-firmware-2.2-1 solid-5.96.0-1 sonnet-5.96.0-1 sord-0.16.12-3 sound-theme-freedesktop-0.8-5
speech-dispatcher-0.11.1-3 speex-1.2.1-1 speexdsp-1.2.1-1 spice-gtk-0.41-2 sqlite-3.39.2-1
sratom-0.6.12-1 srt-1.5.0-1 sshfs-3.7.3-1 sudo-1.9.11.p3-1 suil-0.10.12-2 sushi-42.0-1
svt-av1-1.1.0-1 switchboard-plug-about-6.1.0-2 switchboard-plug-keyboard-2.7.0-1
switchboard-plug-online-accounts-6.4.0-1 switchboard-plug-sound-2.3.1-1 sysstat-12.6.0-1
systemd-251.3-1 systemd-libs-251.3-1 systemd-sysvcompat-251.3-1 talloc-2.3.4-1 tdb-1.4.7-1
tepl-1:6.0.2-1 tevent-1:0.13.0-1 thunar-4.16.11-2 thunar-archive-plugin-0.5.0-2 tldr-3.1.0-2
tracker-1:2.3.6+r7+gb27396252-1 tracker-miners-1:2.3.5+r3+gd9d61d87f-1 tracker3-3.3.2-1
tracker3-miners-3.3.1-1 typescript-4.7.4-1 unrar-1:6.1.7-1 upower-0.99.20-1 util-linux-2.38.1-1
util-linux-libs-2.38.1-1 vala-0.56.2-1 variety-0.8.9-1 vde2-2.3.3-1 vpnc-1:0.5.3.r506.r204-1
vulkan-headers-1:1.3.221-1 vulkan-icd-loader-1.3.221-1 wavpack-5.5.0-1 wayland-1.21.0-1
wayland-protocols-1.26-1 webkit2gtk-2.36.6-1 webkit2gtk-4.1-2.36.6-1 welcome-3.33-1
wireless-regdb-2022.06.06-1 wlroots-0.15.1-6 woff2-1.0.2-4 wolfssl-5.3.0-1 wpa_supplicant-2:2.10-5
wxgtk-common-3.0.5.1-3 [removal] wxgtk3-3.0.5.1-3 [removal] wxwidgets-common-3.2.0-4
wxwidgets-gtk3-3.2.0-4 xapp-2.2.14-1 xbindkeys-1.8.7-3 xbitmaps-1.1.2-3 xcb-proto-1.15.2-1
xcb-util-0.4.0-4 xcb-util-cursor-0.1.3-4 xcb-util-image-0.4.0-4 xcb-util-keysyms-0.4.0-4
xcb-util-renderutil-0.3.9-4 xcb-util-wm-0.4.1-4 xdg-dbus-proxy-0.1.4-1 xdg-desktop-portal-1.14.6-1
xdg-utils-1.1.3+21+g1a58bc2-1 xed-3.2.7-1 xf86-video-vesa-2.5.0-3 xfce4-screenshooter-1.9.11-1
xfce4-settings-4.16.3-1 xfce4-taskmanager-1.5.4-1 xfce4-terminal-1.0.4-1
xfce4-wavelan-plugin-0.6.3-1 xfce4-xkb-plugin-0.8.3-1 xfsprogs-5.18.0-1 xkeyboard-config-2.36-2
xmlsec-1.2.34-1 xorg-bdftopcf-1.1-3 xorg-font-util-1.3.3-1 xorg-fonts-encodings-1.0.6-1
xorg-server-21.1.4-1 xorg-server-common-21.1.4-1 xorg-server-devel-21.1.4-1
xorg-server-xephyr-21.1.4-1 xorg-server-xnest-21.1.4-1 xorg-server-xvfb-21.1.4-1
xorg-sessreg-1.1.2-3 xorg-smproxy-1.0.6-4 xorg-x11perf-1.6.1-3 xorg-xbacklight-1.2.3-3
xorg-xcmsdb-1.0.6-1 xorg-xcursorgen-1.0.7-3 xorg-xdriinfo-1.0.6-3 xorg-xev-1.2.5-1
xorg-xgamma-1.0.6-4 xorg-xhost-1.0.8-3 xorg-xinput-1.6.3-3 xorg-xkbevd-1.1.4-4
xorg-xkbutils-1.0.5-1 xorg-xkill-1.0.5-3 xorg-xlsatoms-1.1.3-3 xorg-xlsclients-1.1.4-3
xorg-xmodmap-1.0.11-1 xorg-xpr-1.1.0-1 xorg-xrefresh-1.0.7-1 xorg-xset-1.2.4-3
xorg-xsetroot-1.1.2-3 xorg-xvinfo-1.1.4-3 xorg-xwayland-22.1.3-1 xorg-xwininfo-1.1.5-3
xorg-xwud-1.0.6-1 xreader-3.4.2-1 xscreensaver-6.04-1 xterm-372-2 yad-eos-12.0-1.3 yay-11.2.0-1
zenity-3.43.0-1 zimg-3.0.4-1 zita-alsa-pcmi-0.5.1-1 zlib-1:1.2.12-2 zsnes-2.0.10-1 zstd-1.5.2-7
zxing-cpp-1.4.0-1

Total Download Size: 1217.59 MiB
Total Installed Size: 8385.19 MiB
Net Upgrade Size: 712.52 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
go-2:1.19-1-x86_64 76.7 MiB 2.07 MiB/s 00:37 [----------------------------------------] 100%
firefox-103.0.1-1-x86_64 62.9 MiB 1033 KiB/s 01:02 [----------------------------------------] 100%
electron18-18.3.6-1-x86_64 54.2 MiB 1283 KiB/s 00:43 [----------------------------------------] 100%
gcc-12.1.1-4-x86_64 44.5 MiB 1239 KiB/s 00:37 [----------------------------------------] 100%
gcc-libs-12.1.1-4-x86_64 33.9 MiB 1252 KiB/s 00:28 [----------------------------------------] 100%
calibre-6.2.1-1-x86_64 30.8 MiB 1359 KiB/s 00:23 [----------------------------------------] 100%
oxygen-icons-1:5.96.0-1-any 30.6 MiB 1353 KiB/s 00:23 [----------------------------------------] 100%
lib32-llvm-libs-14.0.6-2-x86_64 30.6 MiB 1262 KiB/s 00:25 [----------------------------------------] 100%
lib32-gcc-libs-12.1.1-4-x86_64 29.8 MiB 1362 KiB/s 00:22 [----------------------------------------] 100%
llvm-libs-14.0.6-3-x86_64 27.6 MiB 1434 KiB/s 00:20 [----------------------------------------] 100%
linux-headers-5.18.16.arch1-1-x86_64 26.2 MiB 1331 KiB/s 00:20 [----------------------------------------] 100%
linux-lts-headers-5.15.59-2-x86_64 25.9 MiB 1372 KiB/s 00:19 [----------------------------------------------------------------------------------------] 100%
electron17-17.4.10-1-x86_64 54.4 MiB 206 KiB/s 04:31 [----------------------------------------------------------------------------------------] 100%
qt6-webengine-6.3.1-1-x86_64 78.5 MiB 270 KiB/s 04:58 [----------------------------------------------------------------------------------------] 100% Total ( 15/392) 1217.6 MiB 4.09 MiB/s 04:58 [----------------------------------------------------------------------------------------] 100%
error: curl returned error 12 from transfer
error: curl returned error 12 from transfer
error: curl returned error 12 from transfer
warning: failed to retrieve some files
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.

here more info:

More pacman output

[fj@whitewolf ~]$ pacman -Qi libphonenumber
Name : libphonenumber
Version : 1:8.12.46-2
Description : Google’s common library for parsing, formatting, and validating international
phone numbers
Architecture : x86_64
URL : https://github.com/googlei18n/libphonenumber
Licenses : Apache
Groups : None
Provides : libgeocoding.so=8-64 libphonenumber.so=8-64
Depends On : icu protobuf boost-libs abseil-cpp libicuuc.so=71-64 libicui18n.so=71-64
libprotobuf.so=30-64 libboost_thread.so=1.78.0-64
Optional Deps : None
Required By : evolution-data-server
Optional For : None
Conflicts With : None
Replaces : None
Installed Size : 17.57 MiB
Packager : Felix Yan felixonmars@archlinux.org
Build Date : Thu 14 Apr 2022 02:03:21 PM EDT
Install Date : Mon 18 Apr 2022 05:29:06 AM EDT
Install Reason : Installed as a dependency for another package
Install Script : No
Validated By : Signature

[fj@whitewolf ~]$ pacman -Syu
error: you cannot perform this operation unless you are root.
[fj@whitewolf ~]$ sudo pacman -Syu
[sudo] password for fj:
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n]
:: Replace qemu with extra/qemu-desktop? [Y/n]
:: Replace sdl with community/sdl12-compat? [Y/n]
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n]
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n]
resolving dependencies…
looking for conflicting packages…
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: wireplumber and pipewire-media-session are in conflict
[fj@whitewolf ~]$ sudo pacman -Syu
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n] n
:: Replace qemu with extra/qemu-desktop? [Y/n] n
:: Replace sdl with community/sdl12-compat? [Y/n] n
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n] n
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n] n
resolving dependencies…
looking for conflicting packages…
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: wireplumber and pipewire-media-session are in conflict
[fj@whitewolf ~]$ pacman -Rdd pipewire-media-sesison
error: you cannot perform this operation unless you are root.
[fj@whitewolf ~]$ sudo pacman -Rdd pipewire-media-sesison
error: target not found: pipewire-media-sesison
[fj@whitewolf ~]$ pacman -S wireplumber
error: you cannot perform this operation unless you are root.
[fj@whitewolf ~]$ sudo pacman -S wireplumber
resolving dependencies…
looking for conflicting packages…
:: wireplumber and pipewire-media-session are in conflict. Remove pipewire-media-session? [y/N] y

Package (2) Old Version New Version Net Change Download Size

pipewire-media-session 1:0.4.1-1 -0.43 MiB
extra/wireplumber 0.4.11-2 2.15 MiB 0.40 MiB

Total Download Size: 0.40 MiB
Total Installed Size: 2.15 MiB
Net Upgrade Size: 1.72 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
wireplumber-0.4.11-2-x86_64 408.8 KiB 303 KiB/s 00:01 [--------------------------------] 100%
(1/1) checking keys in keyring [--------------------------------] 100%
(1/1) checking package integrity [--------------------------------] 100%
(1/1) loading package files [--------------------------------] 100%
(1/1) checking for file conflicts [--------------------------------] 100%
:: Processing package changes…
Removed /etc/systemd/user/pipewire-session-manager.service.
Removed /etc/systemd/user/pipewire.service.wants/pipewire-media-session.service.
(1/1) removing pipewire-media-session [--------------------------------] 100%
(1/1) installing wireplumber [--------------------------------] 100%
Created symlink /etc/systemd/user/pipewire-session-manager.service → /usr/lib/systemd/user/wireplumber.service.
Created symlink /etc/systemd/user/pipewire.service.wants/wireplumber.service → /usr/lib/systemd/user/wireplumber.service.
Optional dependencies for wireplumber
wireplumber-docs: Documentation
:: Running post-transaction hooks…
(1/1) Arming ConditionNeedsUpdate…
[fj@whitewolf ~]$ sudo pacman -Syu
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n] n
:: Replace qemu with extra/qemu-desktop? [Y/n] n
:: Replace sdl with community/sdl12-compat? [Y/n] n
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n] n
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n] n
resolving dependencies…
looking for conflicting packages…
:: wxwidgets-gtk3 and wxgtk3 are in conflict. Remove wxgtk3? [y/N] y
:: wxwidgets-common and wxgtk-common are in conflict. Remove wxgtk-common? [y/N] y
:: qemu-desktop and qemu are in conflict. Remove qemu? [y/N] y
warning: dependency cycle detected:
warning: freetype2 will be installed before its harfbuzz dependency
warning: dependency cycle detected:
warning: libglvnd will be installed before its mesa dependency
warning: dependency cycle detected:
warning: smbclient will be installed before its cifs-utils dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency

warning: insufficient columns available for table display
Packages (851) abseil-cpp-20220623.0-1 akm-2.11-1 alsa-card-profiles-1:0.3.56-1
alsa-lib-1.2.7.2-1 alsa-plugins-1:1.2.7.1-1 alsa-ucm-conf-1.2.7.2-1
alsa-utils-1.2.7-1 amd-ucode-20220708.be7798e-1 amdvlk-2022.Q3.1-1 amtk-5.5.1-1
aom-3.4.0-1 apache-2.4.54-1 apparmor-3.0.6-1 appstream-0.15.4-1
appstream-glib-0.8.0-1 archlinux-keyring-20220727-1 atkmm-2.28.3-1
audacity-1:3.1.3-2 audit-3.0.8-1 babl-0.1.92-1 base-3-1 bind-9.18.5-1
binutils-2.39-2 bison-3.8.2-4 bluez-5.65-1 bluez-libs-5.65-1 boost-libs-1.79.0-1
brltty-6.5-1 brotli-1.0.9-8 btrfs-progs-5.18.1-1 bubblewrap-0.6.2-1
budgie-screensaver-5.0.2-1 ca-certificates-mozilla-3.81-1 cairo-perl-1.109-2
calibre-6.2.1-1 capnet-assist-2.4.2-2 cblas-3.10.1-1 cifs-utils-6.15-1
cinnamon-desktop-5.4.2-1 cinnamon-translations-5.4.2-1 clementine-1.4.0rc2-2
clucene-2.3.3.4-12 clutter-gst-3.0.27-4 cmake-3.23.3-1 code-1.70.0-1
cronie-1.6.1-1 cryptsetup-2.5.0-1 cups-1:2.4.2-3 cups-pk-helper-0.2.6-5
curl-7.84.0-2 dav1d-1.0.0-1 device-mapper-2.03.16-1 dialog-1:1.3_20220728-1
ding-libs-0.6.2-1 dmidecode-3.4-1 dnsmasq-2.86-2 docbook-sgml31-3.1-5
double-conversion-3.2.1-1 downgrade-11.2.1-1 duf-0.8.1-2 duktape-2.7.0-4
dunst-1.9.0-1 e2fsprogs-1.46.5-4 edk2-ovmf-202205-2 efibootmgr-18-1
egl-wayland-2:1.1.10-1 electron-20.0.0-1 electron17-17.4.10-1 electron18-18.3.6-1
elementary-icon-theme-7.0.0-1 ell-0.52-1 enchant-2.3.3-1
endeavouros-keyring-20220614-1 endeavouros-mirrorlist-4.7-2
endeavouros-skel-default-1.6-1 endeavouros-skel-xfce4-2.14-1
endeavouros-theming-10.0-1 endeavouros-xfce4-terminal-colors-4-2 eog-42.3-1
eos-apps-info-1.3-1 eos-bash-shared-1.25-1 eos-hooks-1.7-1 eos-quickstart-1.3-2
eos-rankmirrors-2.3-1 eos-translations-1.10-1 eos-update-notifier-1.17-1
epiphany-42.4-1 ethtool-1:5.18-1 evince-42.3-1 evolution-data-server-3.44.4-1
exempi-2.6.2-1 exiv2-0.27.5-3 exo-4.16.4-1 extra-cmake-modules-5.96.0-1
f2fs-tools-1.15.0-1 fakeroot-1.29-1 fd-8.4.0-1 featherpad-1.3.1-1
ffmpeg-2:5.0.1-3 fftw-3.3.10-3 file-5.42-1 firefox-103.0.1-1 flac-1.3.4-3
flashrom-1.2-4 fluidsynth-2.2.8-1 foomatic-db-engine-4:20220521-1
freeglut-3.2.2-2 freerdp-2:2.8.0-1 freetype2-2.12.1-1 frei0r-plugins-1.8.0-2
fuse-common-3.11.0-1 fuse3-3.11.0-1 fwupd-1.8.3-1 fzf-0.32.0-1 gala-6.3.1-1
galculator-2.1.4-7 gavl-1.4.0-6 gcab-1.5-1 gcc-12.1.1-4 gcc-libs-12.1.1-4
gcr-3.41.1-1 gd-2.3.3-4 gedit-42.2-1 gegl-0.4.38-1 geocode-glib-3.26.4-1
geoip-database-20220802-1 git-2.37.1-1 gjs-2:1.72.2-1 glances-3.2.5-1
glew-2.2.0-3 glib-networking-1:2.72.2-1 glib-perl-1.329.3-3 glib2-2.72.3-1
glib2-docs-2.72.3-1 glibc-2.36-1 glibmm-2.66.4-1 glslang-11.10.0-1 glu-9.0.2-3
gmime3-3.2.12-1 gmp-6.2.1-2 gnome-bluetooth-3.34.5-4 gnome-bluetooth-3.0-42.2-1
gnome-boxes-42.3-1 gnome-calculator-42.2-1 gnome-calendar-42.2-1
gnome-control-center-42.3-1 gnome-desktop-1:42.4-1 gnome-desktop-4-1:42.4-1
gnome-desktop-common-1:42.4-1 gnome-keyring-1:42.1-1 gnome-maps-42.3-1
gnome-menus-3.36.0-2 gnome-music-1:42.1-1 gnome-remote-desktop-42.4-1
gnome-settings-daemon-42.2-1 gnome-shell-1:42.3.1-1 gnome-shell-extensions-42.3-1
gnome-software-42.4-1 gnome-terminal-3.44.1-1 gnupg-2.2.36-1 gnutls-3.7.7-1
go-2:1.19-1 go-tools-4:0.1.12-1 gperftools-2.10-1 graphicsmagick-1.3.38-3
graphite-1:1.3.14-2 graphviz-5.0.0-1 grub-2:2.06.r261.g2f4430cc0-1
grub2-theme-endeavouros-20220602-1 gsm-1.0.22-1 gspell-1.10.0-2 gssproxy-0.9.1-2
gst-editing-services-1.20.3-1 gst-libav-1.20.3-1 gst-plugin-gtk-1.20.3-1
gst-plugin-pipewire-1:0.3.56-1 gst-plugins-bad-1.20.3-1
gst-plugins-bad-libs-1.20.3-1 gst-plugins-base-1.20.3-1
gst-plugins-base-libs-1.20.3-1 gst-plugins-good-1.20.3-1 gst-plugins-ugly-1.20.3-1
gstreamer-1.20.3-1 gtest-1.12.1-1 gtk-theme-elementary-7.0.0-1
gtk-update-icon-cache-1:4.6.6-1 gtk-vnc-1.3.1-1 gtk3-1:3.24.34-1 gtk4-1:4.6.6-1
gtkmm3-3.24.6-1 gtksourceview3-1:3.24.11+r28+g73e57b57-1 gtksourceview5-5.4.2-1
guake-3.9.0-2 gupnp-av-0.14.1-1 gvfs-1.50.2-1 gvfs-afc-1.50.2-1
gvfs-goa-1.50.2-1 gvfs-google-1.50.2-1 gvfs-gphoto2-1.50.2-1 gvfs-mtp-1.50.2-1
gvfs-nfs-1.50.2-1 gvfs-smb-1.50.2-1 harfbuzz-5.1.0-1 harfbuzz-icu-5.1.0-1
hdparm-9.64-1 hidapi-0.12.0-1 hplip-1:3.22.6-1 hunspell-1.7.0-4 hwdata-0.361-1
hwdetect-2022.04-2 hwinfo-22.0-1 hwloc-2.8.0-1 hyphen-2.8.8-4
iana-etc-20220603-1 ijs-0.35-4 imagemagick-7.1.0.45-1 imath-3.1.5-2
imlib2-1.9.1-1 inkscape-1.2.1-1 inxi-3.3.20.1-1 iproute2-5.19.0-1
iptables-1:1.8.8-2 iso-codes-4.11.0-1 iw-5.19-1 iwd-1.29-1 jansson-2.14-2
jasper-3.0.6-1 jemalloc-1:5.3.0-1 js91-91.12.0-1 jsoncpp-1.9.5-2 just-1.3.0-1
karchive-5.96.0-1 kauth-5.96.0-1 kbd-2.5.1-1 kbookmarks-5.96.0-1
kcodecs-5.96.0-1 kcompletion-5.96.0-1 kconfig-5.96.0-1 kconfigwidgets-5.96.0-1
kcoreaddons-5.96.0-1 kcrash-5.96.0-1 kdbusaddons-5.96.0-1 kded-5.96.0-1
kglobalaccel-5.96.0-1 kguiaddons-5.96.0-1 ki18n-5.96.0-1 kiconthemes-5.96.0-1
kinit-5.96.0-1 kio-5.96.0-1 kitemviews-5.96.0-1 kjobwidgets-5.96.0-1 kmod-30-1
knotifications-5.96.0-1 krb5-1.19.3-3 kservice-5.96.0-1 ktextwidgets-5.96.0-1
kwallet-5.96.0-1 kwidgetsaddons-5.96.0-1 kwindowsystem-5.96.0-1 kxmlgui-5.96.0-1
lame-3.100-4 ldb-2:2.5.2-2 lib2geom-1.2-1 lib32-alsa-lib-1.2.7.2-1
lib32-alsa-plugins-1.2.7.1-1 lib32-amdvlk-2022.Q3.1-1 lib32-curl-7.84.0-1
lib32-gcc-libs-12.1.1-4 lib32-glibc-2.36-1 lib32-libdrm-2.4.112-1
lib32-libelf-0.187-1 lib32-libglvnd-1.4.0-2 lib32-libidn2-2.3.3-1
lib32-libldap-2.6.3-1 lib32-libunistring-1.0-1 lib32-libx11-1.8.1-1
lib32-libxau-1.0.9-2 lib32-libxcb-1.15-1 lib32-libxcrypt-4.4.28-2
lib32-libxdamage-1.1.5-2 lib32-libxext-1.3.4-2 lib32-libxml2-2.9.14-1
lib32-libxrender-0.9.10-3 lib32-libxss-1.2.3-2 lib32-libxxf86vm-1.1.4-3
lib32-llvm-libs-14.0.6-2 lib32-mesa-22.1.4-1 lib32-nspr-4.34.1-1 lib32-nss-3.81-1
lib32-openssl-1:1.1.1.q-1 lib32-sqlite-3.39.0-1 lib32-vulkan-icd-loader-1.3.221-1
lib32-wayland-1.21.0-1 lib32-zlib-1.2.12-1 libabw-0.1.3-3 libadwaita-1:1.1.4-1
libappindicator-gtk3-12.10.0.r296-2 libarchive-3.6.1-2 libass-0.16.0-1
libasyncns-1:0.8+r3+g68cd5af-1 libavif-0.10.1-2 libblockdev-2.27-1
libbluray-1.3.1-1 libbpf-0.8.1-1 libbs2b-3.1.0-8 libbsd-0.11.6-2
libbytesize-2.7-1 libcap-2.65-1 libcbor-0.9.0-1 libcups-1:2.4.2-3
libcurl-gnutls-7.84.0-2 libdbusmenu-glib-16.04.0-5 libdbusmenu-gtk3-16.04.0-5
libdmapsharing-2.9.41-1 libdrm-2.4.112-1 libdvdread-6.1.3-1 libelf-0.187-2
libepubgen-0.1.1-3 libevdev-1.13.0-1 libfreehand-0.1.2-4 libgit2-1:1.4.4-1
libglvnd-1.4.0-2 libgpg-error-1.45-2 libgphoto2-2.5.30-1 libgsf-1.14.50-1
libgssglue-0.5-1 libgudev-237-2 libhandy-1.6.3-1 libice-1.0.10-4 libidn-1.41-1
libidn2-2.3.3-1 libimagequant-4.0.1-1 libindicator-gtk3-12.10.1-10 libinih-55-2
libinput-1.21.0-1 libisl-0.25-1 libixion-0.17.0-2 libjpeg-turbo-2.1.3-2
liblangtag-0.6.4-1 libldap-2.6.3-1 liblouis-3.22.0-1 libmalcontent-0.10.4-1
libmanette-0.2.6-3 libmbim-1.26.4-1 libmediaart-1.9.6-1 libmfx-22.4.4-1
libmm-glib-1.18.10-2 libmspack-1:0.10.1alpha-3 libmtp-1.1.20-1
libnautilus-extension-42.2-1 libnftnl-1.2.2-1 libnghttp2-1.48.0-1
libnice-0.1.19-1 libnl-3.7.0-1 libnm-1.38.2-2 libnma-1.8.40-1
libnma-common-1.8.40-1 libnma-gtk4-1.8.40-1 libnotify-0.8.1-1 libopenmpt-0.6.4-1
libopenraw-0.3.2-1 liborcus-0.17.2-2 libpagemaker-0.0.4-3 libpaper-1.1.28-2
libpciaccess-0.16-3 libpgm-5.3.128-2 libphonenumber-1:8.12.52-3
libpipeline-1.5.6-1 libplacebo-4.208.0-1 libproxy-0.4.18-1 libpulse-16.1-1
libqalculate-4.2.0-1 libqmi-1.30.8-1 libqrtr-glib-1.2.2-2 libraw-0.20.2-2
libreoffice-fresh-7.3.5-1 librevenge-0.0.4-4 librsvg-2:2.54.4-1 libsasl-2.1.28-1
libsbsms-2.3.0-3 libseccomp-2.5.4-1 libshout-1:2.4.6-1 libslirp-4.7.0-1
libsm-1.2.3-3 libsoup3-3.0.7-1 libspeechd-0.11.1-3 libspiro-1:20220722-1
libstaroffice-0.0.7-2 libsynctex-2022.62885-1 libsysprof-capture-3.44.0-2
libtiff-4.4.0-3 libtool-2.4.7-3 libunistring-1.0-1 libunrar-1:6.1.7-1
liburing-2.2-1 libutempter-1.2.1-3 libuv-1.44.2-1 libva-2.15.0-1
libverto-0.3.2-4 libvirt-1:8.6.0-2 libvirt-glib-4.0.0-2 libvpx-1.12.0-1
libwacom-2.4.0-1 libwebp-1.2.4-1 libwpe-1.12.2-1 libwpg-0.3.3-3 libx11-1.8.1-3
libx86emu-3.5-2 libxau-1.0.9-4 libxcb-1.15-1 libxcomposite-0.4.5-4
libxcvt-0.1.2-1 libxdamage-1.1.5-4 libxdmcp-1.1.3-4 libxext-1.3.4-4
libxinerama-1.1.4-4 libxkbcommon-1.4.1-1 libxkbcommon-x11-1.4.1-1
libxkbfile-1.1.0-3 libxml2-2.9.14-1 libxmlb-0.3.9-1 libxmu-1.1.3-3
libxnvctrl-515.65.01-1 libxpm-3.5.13-3 libxrandr-1.5.2-4 libxrender-0.9.10-5
libxshmfence-1.3-3 libxss-1.2.3-4 libxtst-1.2.3-5 libxv-1.0.11-5
libxxf86vm-1.1.4-5 libyuv-r2322+3aebf69d-1 lightdm-slick-greeter-1.5.9-1
lilv-0.24.14-2 linux-5.18.16.arch1-1 linux-api-headers-5.18.15-1
linux-firmware-20220708.be7798e-1 linux-firmware-whence-20220708.be7798e-1
linux-headers-5.18.16.arch1-1 linux-lts-5.15.59-2 linux-lts-headers-5.15.59-2
llvm-libs-14.0.6-3 logrotate-3.20.1-1 lsof-4.95.0-1 lua-5.4.4-2
luajit-2.1.0.beta3.r431.g5677985d-1 luit-20220111-1 lv2-1.18.6-1 lvm2-2.03.16-1
malcontent-0.10.4-1 mathjax-3.2.2-1 meld-3.21.2-1 mesa-22.1.4-1
mesa-utils-8.5.0-2 meson-0.63.0-1 minizip-1:1.2.12-2 mkinitcpio-31-3
mobile-broadband-provider-info-20220725-1 modemmanager-1.18.10-2 mpfr-4.1.0.p13-3
mpg123-1.30.2-1 mpv-1:0.34.1-5 mtdev-1.1.6-2 mtools-1:4.0.40-1
multipath-tools-0.9.0-1 mutter-42.3-1 nano-6.4-1 nautilus-42.2-1 ncurses-6.3-3
ndctl-73-1 nemo-5.4.2-1 nemo-fileroller-5.4.1-1 net-snmp-5.9.1-4 nettle-3.8.1-1
network-manager-applet-1.28.0-1 networkmanager-1.38.2-2 nilfs-utils-2.2.9-1
nm-connection-editor-1.28.0-1 nnn-4.6-1 nodejs-18.7.0-1 noto-fonts-20220607-1
nspr-4.34.1-1 nss-3.81-1 ntfs-3g-2022.5.17-1 numactl-2.0.14-3
oath-toolkit-2.6.7-1 oniguruma-6.9.8-1 openal-1.22.2-1 openconnect-1:9.01-2
opencore-amr-0.1.6-1 openjade-1.3.2-7 openjpeg2-2.5.0-1 openmpi-4.1.4-1
openpmix-4.1.2-1 openssl-1.1.1.q-1 openvpn-2.5.7-1 orca-42.3-1 os-prober-1.80-1
osinfo-db-20220727-1 ostree-2022.5-2 oxygen-icons-1:5.96.0-1 pacman-6.0.1-7
pacman-contrib-1.6.0-1 pacman-mirrorlist-20220724-1 pango-1:1.50.8-1
pantheon-code-6.2.0-1 pantheon-notifications-6.0.1-1 pantheon-polkit-agent-1.0.5-1
papirus-icon-theme-20220808-1 parallel-20220722-1 pciutils-3.8.0-2 pcre2-10.40-1
pcsclite-1.9.8-1 perl-5.36.0-1 perl-alien-build-2.51-1 perl-alien-libxml2-0.17-3
perl-cairo-gobject-1.004-12 perl-capture-tiny-0.48-6 perl-class-inspector-1.36-5
perl-clone-0.45-4 perl-data-dump-1.25-3 perl-dbi-1.643-4
perl-encode-locale-1.05-9 perl-error-0.17029-4 perl-ffi-checklib-0.28-3
perl-file-listing-6.15-2 perl-file-sharedir-1.118-2 perl-file-which-1.27-2
perl-glib-object-introspection-0.049-3 perl-html-parser-3.78-2
perl-html-tagset-3.20-12 perl-http-cookies-6.10-3 perl-http-daemon-6.14-2
perl-http-date-6.05-5 perl-http-message-6.37-1 perl-http-negotiate-6.01-10
perl-inc-latest-0.500-9 perl-io-html-1.004-3 perl-io-socket-ssl-2.074-3
perl-json-4.09-1 perl-libwww-6.67-1 perl-lwp-mediatypes-6.04-2
perl-lwp-protocol-https-6.10-4 perl-mailtools-2.21-6 perl-mime-charset-1.012.2-9
perl-module-build-0.4231-7 perl-mozilla-ca-20211001-1 perl-net-http-6.22-2
perl-net-ssleay-1.90-3 perl-path-tiny-0.122-2 perl-timedate-2.33-4
perl-try-tiny-0.31-2 perl-unicode-linebreak-2019.001-5 perl-uri-5.12-1
perl-www-robotrules-6.02-10 perl-xml-libxml-2.0207-3 perl-xml-parser-2.46-4
perl-xml-writer-0.900-1 phodav-2.5-2 picom-9.1-3 pipewire-1:0.3.56-1
pipewire-alsa-1:0.3.56-1 pipewire-jack-1:0.3.56-1 pipewire-pulse-1:0.3.56-1
pixman-0.40.0-2 pkcs11-helper-1.29.0-1 podofo-0.9.8-1 polkit-121-1
polkit-gnome-0.105-9 poppler-22.07.0-1 poppler-glib-22.07.0-1 portmidi-236-1
protobuf-21.4-1 protobuf-c-1.4.1-1 psmisc-23.5-1 pyside2-5.15.5-3
python-3.10.5-2 python-apsw-3.38.5-1 python-beautifulsoup4-4.11.1-1
python-black-22.6.0-1 python-brotli-1.0.9-8 python-cffi-1.15.1-1
python-chardet-5.0.0-1 python-click-8.1.3-1 python-colorama-0.4.5-1
python-cryptography-37.0.4-1 python-css-parser-1.0.7-1 python-dnspython-1:2.2.1-1
python-docutils-1:0.19-1 python-feedparser-6.0.10-1 python-gobject-3.42.2-1
python-httplib2-0.20.4-1 python-ifaddr-0.2.0-1 python-inflate64-0.1.3-1
python-jaraco.context-4.1.1-2 python-jaraco.functools-3.5.1-1
python-jaraco.text-3.8.1-1 python-jeepney-0.8.0-1 python-lxml-4.9.1-1
python-markdown-3.4.1-1 python-mechanize-1:0.4.8-1 python-more-itertools-8.13.0-2
python-nspektr-0.4.0-1 python-numpy-1.23.1-1 python-packaging-21.3-1
python-pbr-5.9.0-1 python-pdftotext-2.2.2-2 python-pillow-9.2.0-1
python-platformdirs-2.5.2-1 python-psutil-5.9.1-1 python-py7zr-0.19.0-1
python-pybcj-0.6.1-1 python-pycryptodome-3.15.0-1 python-pygments-2.12.0-1
python-pyparsing-3.0.9-1 python-pyqt5-5.15.7-1 python-pyqt5-sip-12.11.0-1
python-pyqt5-webengine-5.15.6-1 python-pyqt6-6.3.1-1 python-pyqt6-sip-13.4.0-1
python-pyqt6-webengine-6.3.1-1 python-pyxdg-0.28-1 python-regex-2022.6.2-1
python-reportlab-3.6.11-1 python-requests-2.28.1-1 python-setuptools-1:61.3.1-1
python-shiboken2-5.15.5-3 python-shtab-1.5.5-1 python-soupsieve-2.3.2.post1-1
python-trove-classifiers-2022.8.7-1 python-validate-pyproject-0.9-1
python-xapp-2.2.2-1 python-yaml-6.0-1 python-zeroconf-0.38.7-1
python-zipp-3.8.1-1 qemu-6.2.0-4 [removal] qemu-audio-alsa-7.0.0-10
qemu-audio-dbus-7.0.0-10 qemu-audio-jack-7.0.0-10 qemu-audio-oss-7.0.0-10
qemu-audio-pa-7.0.0-10 qemu-audio-sdl-7.0.0-10 qemu-audio-spice-7.0.0-10
qemu-block-curl-7.0.0-10 qemu-block-dmg-7.0.0-10 qemu-block-nfs-7.0.0-10
qemu-block-ssh-7.0.0-10 qemu-chardev-spice-7.0.0-10 qemu-common-7.0.0-10
qemu-desktop-7.0.0-10 qemu-hw-display-qxl-7.0.0-10
qemu-hw-display-virtio-gpu-7.0.0-10 qemu-hw-display-virtio-gpu-gl-7.0.0-10
qemu-hw-display-virtio-gpu-pci-7.0.0-10 qemu-hw-display-virtio-gpu-pci-gl-7.0.0-10
qemu-hw-display-virtio-vga-7.0.0-10 qemu-hw-display-virtio-vga-gl-7.0.0-10
qemu-hw-s390x-virtio-gpu-ccw-7.0.0-10 qemu-hw-usb-host-7.0.0-10
qemu-hw-usb-redirect-7.0.0-10 qemu-hw-usb-smartcard-7.0.0-10 qemu-img-7.0.0-10
qemu-pr-helper-7.0.0-10 qemu-system-x86-7.0.0-10 qemu-tools-7.0.0-10
qemu-ui-curses-7.0.0-10 qemu-ui-dbus-7.0.0-10 qemu-ui-egl-headless-7.0.0-10
qemu-ui-gtk-7.0.0-10 qemu-ui-opengl-7.0.0-10 qemu-ui-sdl-7.0.0-10
qemu-ui-spice-app-7.0.0-10 qemu-ui-spice-core-7.0.0-10
qemu-vhost-user-gpu-7.0.0-10 qemu-virtiofsd-7.0.0-10 qt5-base-5.15.5+kde+r174-1
qt5-declarative-5.15.5+kde+r19-1 qt5-imageformats-5.15.5+kde+r4-1
qt5-location-5.15.5+kde+r3-1 qt5-multimedia-5.15.5+kde+r1-1
qt5-sensors-5.15.5+kde+r0-1 qt5-speech-5.15.5+kde+r1-1 qt5-svg-5.15.5+kde+r11-1
qt5-tools-5.15.5+kde+r1-3 qt5-translations-5.15.5+kde+r2-1
qt5-wayland-5.15.5+kde+r38-3 qt5-webchannel-5.15.5+kde+r3-1
qt5-webengine-5.15.10-2 qt5-webkit-5.212.0alpha4-15 qt5-x11extras-5.15.5+kde+r0-1
qt6-base-6.3.1-1 qt6-declarative-6.3.1-1 qt6-imageformats-6.3.1-1
qt6-positioning-6.3.1-1 qt6-svg-6.3.1-1 qt6-translations-6.3.1-1
qt6-webchannel-6.3.1-1 qt6-webengine-6.3.1-1 re2-1:20220601-1 reflector-2021.11-5
reflector-simple-2022.07.08-1 ristretto-0.12.3-1 rsync-3.2.4-2 rtkit-0.13-2
rubberband-3.0.0-2 rust-1:1.62.1-1 rygel-1:0.40.4-1 s-nail-14.9.24-1 sbc-2.0-1
sdl2-2.0.22-2 sdl2_image-2.6.1-1 sdl2_ttf-2.20.0-1 seabios-1.16.0-2
seatd-0.7.0-2 serd-0.30.14-1 sgml-common-0.6.3-8 shaderc-2022.1-4
simplescreenrecorder-0.4.4-1 smbclient-4.16.4-3 sof-firmware-2.2-1 solid-5.96.0-1
sonnet-5.96.0-1 sord-0.16.12-3 sound-theme-freedesktop-0.8-5
speech-dispatcher-0.11.1-3 speex-1.2.1-1 speexdsp-1.2.1-1 spice-gtk-0.41-2
sqlite-3.39.2-1 sratom-0.6.12-1 srt-1.5.0-1 sshfs-3.7.3-1 sudo-1.9.11.p3-1
suil-0.10.12-2 sushi-42.0-1 svt-av1-1.1.0-1 switchboard-plug-about-6.1.0-2
switchboard-plug-keyboard-2.7.0-1 switchboard-plug-online-accounts-6.4.0-1
switchboard-plug-sound-2.3.1-1 sysstat-12.6.0-1 systemd-251.3-1
systemd-libs-251.3-1 systemd-sysvcompat-251.3-1 talloc-2.3.4-1 tdb-1.4.7-1
tepl-1:6.0.2-1 tevent-1:0.13.0-1 thunar-4.16.11-2 thunar-archive-plugin-0.5.0-2
tldr-3.1.0-2 tracker-1:2.3.6+r7+gb27396252-1
tracker-miners-1:2.3.5+r3+gd9d61d87f-1 tracker3-3.3.2-1 tracker3-miners-3.3.1-1
typescript-4.7.4-1 unrar-1:6.1.7-1 upower-0.99.20-1 util-linux-2.38.1-1
util-linux-libs-2.38.1-1 vala-0.56.2-1 variety-0.8.9-1 vde2-2.3.3-1
vpnc-1:0.5.3.r506.r204-1 vulkan-headers-1:1.3.221-1 vulkan-icd-loader-1.3.221-1
wavpack-5.5.0-1 wayland-1.21.0-1 wayland-protocols-1.26-1 webkit2gtk-2.36.6-1
webkit2gtk-4.1-2.36.6-1 welcome-3.33-1 wireless-regdb-2022.06.06-1
wlroots-0.15.1-6 woff2-1.0.2-4 wolfssl-5.3.0-1 wpa_supplicant-2:2.10-5
wxgtk-common-3.0.5.1-3 [removal] wxgtk3-3.0.5.1-3 [removal]
wxwidgets-common-3.2.0-4 wxwidgets-gtk3-3.2.0-4 xapp-2.2.14-1 xbindkeys-1.8.7-3
xbitmaps-1.1.2-3 xcb-proto-1.15.2-1 xcb-util-0.4.0-4 xcb-util-cursor-0.1.3-4
xcb-util-image-0.4.0-4 xcb-util-keysyms-0.4.0-4 xcb-util-renderutil-0.3.9-4
xcb-util-wm-0.4.1-4 xdg-dbus-proxy-0.1.4-1 xdg-desktop-portal-1.14.6-1
xdg-utils-1.1.3+21+g1a58bc2-1 xed-3.2.7-1 xf86-video-vesa-2.5.0-3
xfce4-screenshooter-1.9.11-1 xfce4-settings-4.16.3-1 xfce4-taskmanager-1.5.4-1
xfce4-terminal-1.0.4-1 xfce4-wavelan-plugin-0.6.3-1 xfce4-xkb-plugin-0.8.3-1
xfsprogs-5.18.0-1 xkeyboard-config-2.36-2 xmlsec-1.2.34-1 xorg-bdftopcf-1.1-3
xorg-font-util-1.3.3-1 xorg-fonts-encodings-1.0.6-1 xorg-server-21.1.4-1
xorg-server-common-21.1.4-1 xorg-server-devel-21.1.4-1 xorg-server-xephyr-21.1.4-1
xorg-server-xnest-21.1.4-1 xorg-server-xvfb-21.1.4-1 xorg-sessreg-1.1.2-3
xorg-smproxy-1.0.6-4 xorg-x11perf-1.6.1-3 xorg-xbacklight-1.2.3-3
xorg-xcmsdb-1.0.6-1 xorg-xcursorgen-1.0.7-3 xorg-xdriinfo-1.0.6-3
xorg-xev-1.2.5-1 xorg-xgamma-1.0.6-4 xorg-xhost-1.0.8-3 xorg-xinput-1.6.3-3
xorg-xkbevd-1.1.4-4 xorg-xkbutils-1.0.5-1 xorg-xkill-1.0.5-3
xorg-xlsatoms-1.1.3-3 xorg-xlsclients-1.1.4-3 xorg-xmodmap-1.0.11-1
xorg-xpr-1.1.0-1 xorg-xrefresh-1.0.7-1 xorg-xset-1.2.4-3 xorg-xsetroot-1.1.2-3
xorg-xvinfo-1.1.4-3 xorg-xwayland-22.1.3-1 xorg-xwininfo-1.1.5-3
xorg-xwud-1.0.6-1 xreader-3.4.2-1 xscreensaver-6.04-1 xterm-372-2
yad-eos-12.0-1.3 yay-11.2.0-1 zenity-3.43.0-1 zimg-3.0.4-1
zita-alsa-pcmi-0.5.1-1 zlib-1:1.2.12-2 zsnes-2.0.10-1 zstd-1.5.2-7
zxing-cpp-1.4.0-1

Total Download Size: 1900.11 MiB
Total Installed Size: 8386.74 MiB
Net Upgrade Size: 712.61 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
linux-firmware-20220708.be7798e-1-any 146.0 MiB 2.10 MiB/s 01:10 [----------------------------------------] 100%
libreoffice-fresh-7.3.5-1-x86_64 139.3 MiB 1082 KiB/s 02:12 [----------------------------------------] 100%
linux-lts-5.15.59-2-x86_64 130.8 MiB 733 KiB/s 03:03 [----------------------------------------] 100%
rust-1:1.62.1-1-x86_64 88.9 MiB 406 KiB/s 03:44 [----------------------------------------] 100%
linux-5.18.16.arch1-1-x86_64 176.4 MiB 611 KiB/s 04:56 [----------------------------------------] 100%
Total ( 5/398) 1900.1 MiB 6.43 MiB/s 04:56 [----------------------------------------] 100%
error: curl returned error 12 from transfer
warning: failed to retrieve some files
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.
[fj@whitewolf ~]$ pacman -S archlinux-keyring
error: you cannot perform this operation unless you are root.
[fj@whitewolf ~]$ sudo pacman -S archlinux-keyring
[sudo] password for fj:
resolving dependencies…
looking for conflicting packages…

Package (1) Old Version New Version Net Change Download Size

core/archlinux-keyring 20220423-1 20220727-1 0.09 MiB 1.09 MiB

Total Download Size: 1.09 MiB
Total Installed Size: 1.55 MiB
Net Upgrade Size: 0.09 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
archlinux-keyring-20220727-1-any 1117.1 KiB 621 KiB/s 00:02 [----------------------------------------] 100%
(1/1) checking keys in keyring [----------------------------------------] 100%
(1/1) checking package integrity [----------------------------------------] 100%
(1/1) loading package files [----------------------------------------] 100%
(1/1) checking for file conflicts [----------------------------------------] 100%
:: Processing package changes…
(1/1) upgrading archlinux-keyring [----------------------------------------] 100%
==> Appending keys from archlinux.gpg…
==> Locally signing trusted keys in keyring…
→ Locally signed 1 keys.
==> Importing owner trust values…
gpg: setting ownertrust to 4
==> Disabling revoked keys in keyring…
→ Disabled 2 keys.
==> Updating trust database…
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 786C63F330D7CB92: no user ID for key signature packet of class 10
gpg: key 1EB2638FF56C0C53: no user ID for key signature packet of class 10
gpg: key 1EB2638FF56C0C53: no user ID for key signature packet of class 10
gpg: marginals needed: 3 completes needed: 1 trust model: pgp
gpg: depth: 0 valid: 1 signed: 7 trust: 0-, 0q, 0n, 0m, 0f, 1u
gpg: depth: 1 valid: 7 signed: 93 trust: 1-, 0q, 0n, 6m, 0f, 0u
gpg: depth: 2 valid: 73 signed: 30 trust: 73-, 0q, 0n, 0m, 0f, 0u
gpg: next trustdb check due at 2022-08-09
==> Updating trust database…
gpg: next trustdb check due at 2022-08-09
:: Running post-transaction hooks…
(1/2) Arming ConditionNeedsUpdate…
(2/2) Checking which packages need to be rebuilt
[fj@whitewolf ~]$ sudo pacman -Syu
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n] n
:: Replace qemu with extra/qemu-desktop? [Y/n] n
:: Replace sdl with community/sdl12-compat? [Y/n] n
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n] n
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n] n
resolving dependencies…
looking for conflicting packages…
:: wxwidgets-gtk3 and wxgtk3 are in conflict. Remove wxgtk3? [y/N] y
:: wxwidgets-common and wxgtk-common are in conflict. Remove wxgtk-common? [y/N] y
:: qemu-desktop and qemu are in conflict. Remove qemu? [y/N] y
warning: dependency cycle detected:
warning: freetype2 will be installed before its harfbuzz dependency
warning: dependency cycle detected:
warning: libglvnd will be installed before its mesa dependency
warning: dependency cycle detected:
warning: smbclient will be installed before its cifs-utils dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency

warning: insufficient columns available for table display
Packages (850) abseil-cpp-20220623.0-1 akm-2.11-1 alsa-card-profiles-1:0.3.56-1 alsa-lib-1.2.7.2-1
alsa-plugins-1:1.2.7.1-1 alsa-ucm-conf-1.2.7.2-1 alsa-utils-1.2.7-1 amd-ucode-20220708.be7798e-1
amdvlk-2022.Q3.1-1 amtk-5.5.1-1 aom-3.4.0-1 apache-2.4.54-1 apparmor-3.0.6-1 appstream-0.15.4-1
appstream-glib-0.8.0-1 atkmm-2.28.3-1 audacity-1:3.1.3-2 audit-3.0.8-1 babl-0.1.92-1 base-3-1
bind-9.18.5-1 binutils-2.39-2 bison-3.8.2-4 bluez-5.65-1 bluez-libs-5.65-1 boost-libs-1.79.0-1
brltty-6.5-1 brotli-1.0.9-8 btrfs-progs-5.18.1-1 bubblewrap-0.6.2-1 budgie-screensaver-5.0.2-1
ca-certificates-mozilla-3.81-1 cairo-perl-1.109-2 calibre-6.2.1-1 capnet-assist-2.4.2-2
cblas-3.10.1-1 cifs-utils-6.15-1 cinnamon-desktop-5.4.2-1 cinnamon-translations-5.4.2-1
clementine-1.4.0rc2-2 clucene-2.3.3.4-12 clutter-gst-3.0.27-4 cmake-3.23.3-1 code-1.70.0-1
cronie-1.6.1-1 cryptsetup-2.5.0-1 cups-1:2.4.2-3 cups-pk-helper-0.2.6-5 curl-7.84.0-2
dav1d-1.0.0-1 device-mapper-2.03.16-1 dialog-1:1.3_20220728-1 ding-libs-0.6.2-1 dmidecode-3.4-1
dnsmasq-2.86-2 docbook-sgml31-3.1-5 double-conversion-3.2.1-1 downgrade-11.2.1-1 duf-0.8.1-2
duktape-2.7.0-4 dunst-1.9.0-1 e2fsprogs-1.46.5-4 edk2-ovmf-202205-2 efibootmgr-18-1
egl-wayland-2:1.1.10-1 electron-20.0.0-1 electron17-17.4.10-1 electron18-18.3.6-1
elementary-icon-theme-7.0.0-1 ell-0.52-1 enchant-2.3.3-1 endeavouros-keyring-20220614-1
endeavouros-mirrorlist-4.7-2 endeavouros-skel-default-1.6-1 endeavouros-skel-xfce4-2.14-1
endeavouros-theming-10.0-1 endeavouros-xfce4-terminal-colors-4-2 eog-42.3-1 eos-apps-info-1.3-1
eos-bash-shared-1.25-1 eos-hooks-1.7-1 eos-quickstart-1.3-2 eos-rankmirrors-2.3-1
eos-translations-1.10-1 eos-update-notifier-1.17-1 epiphany-42.4-1 ethtool-1:5.18-1 evince-42.3-1
evolution-data-server-3.44.4-1 exempi-2.6.2-1 exiv2-0.27.5-3 exo-4.16.4-1
extra-cmake-modules-5.96.0-1 f2fs-tools-1.15.0-1 fakeroot-1.29-1 fd-8.4.0-1 featherpad-1.3.1-1
ffmpeg-2:5.0.1-3 fftw-3.3.10-3 file-5.42-1 firefox-103.0.1-1 flac-1.3.4-3 flashrom-1.2-4
fluidsynth-2.2.8-1 foomatic-db-engine-4:20220521-1 freeglut-3.2.2-2 freerdp-2:2.8.0-1
freetype2-2.12.1-1 frei0r-plugins-1.8.0-2 fuse-common-3.11.0-1 fuse3-3.11.0-1 fwupd-1.8.3-1
fzf-0.32.0-1 gala-6.3.1-1 galculator-2.1.4-7 gavl-1.4.0-6 gcab-1.5-1 gcc-12.1.1-4
gcc-libs-12.1.1-4 gcr-3.41.1-1 gd-2.3.3-4 gedit-42.2-1 gegl-0.4.38-1 geocode-glib-3.26.4-1
geoip-database-20220802-1 git-2.37.1-1 gjs-2:1.72.2-1 glances-3.2.5-1 glew-2.2.0-3
glib-networking-1:2.72.2-1 glib-perl-1.329.3-3 glib2-2.72.3-1 glib2-docs-2.72.3-1 glibc-2.36-1
glibmm-2.66.4-1 glslang-11.10.0-1 glu-9.0.2-3 gmime3-3.2.12-1 gmp-6.2.1-2 gnome-bluetooth-3.34.5-4
gnome-bluetooth-3.0-42.2-1 gnome-boxes-42.3-1 gnome-calculator-42.2-1 gnome-calendar-42.2-1
gnome-control-center-42.3-1 gnome-desktop-1:42.4-1 gnome-desktop-4-1:42.4-1
gnome-desktop-common-1:42.4-1 gnome-keyring-1:42.1-1 gnome-maps-42.3-1 gnome-menus-3.36.0-2
gnome-music-1:42.1-1 gnome-remote-desktop-42.4-1 gnome-settings-daemon-42.2-1 gnome-shell-1:42.3.1-1
gnome-shell-extensions-42.3-1 gnome-software-42.4-1 gnome-terminal-3.44.1-1 gnupg-2.2.36-1
gnutls-3.7.7-1 go-2:1.19-1 go-tools-4:0.1.12-1 gperftools-2.10-1 graphicsmagick-1.3.38-3
graphite-1:1.3.14-2 graphviz-5.0.0-1 grub-2:2.06.r261.g2f4430cc0-1
grub2-theme-endeavouros-20220602-1 gsm-1.0.22-1 gspell-1.10.0-2 gssproxy-0.9.1-2
gst-editing-services-1.20.3-1 gst-libav-1.20.3-1 gst-plugin-gtk-1.20.3-1
gst-plugin-pipewire-1:0.3.56-1 gst-plugins-bad-1.20.3-1 gst-plugins-bad-libs-1.20.3-1
gst-plugins-base-1.20.3-1 gst-plugins-base-libs-1.20.3-1 gst-plugins-good-1.20.3-1
gst-plugins-ugly-1.20.3-1 gstreamer-1.20.3-1 gtest-1.12.1-1 gtk-theme-elementary-7.0.0-1
gtk-update-icon-cache-1:4.6.6-1 gtk-vnc-1.3.1-1 gtk3-1:3.24.34-1 gtk4-1:4.6.6-1 gtkmm3-3.24.6-1
gtksourceview3-1:3.24.11+r28+g73e57b57-1 gtksourceview5-5.4.2-1 guake-3.9.0-2 gupnp-av-0.14.1-1
gvfs-1.50.2-1 gvfs-afc-1.50.2-1 gvfs-goa-1.50.2-1 gvfs-google-1.50.2-1 gvfs-gphoto2-1.50.2-1
gvfs-mtp-1.50.2-1 gvfs-nfs-1.50.2-1 gvfs-smb-1.50.2-1 harfbuzz-5.1.0-1 harfbuzz-icu-5.1.0-1
hdparm-9.64-1 hidapi-0.12.0-1 hplip-1:3.22.6-1 hunspell-1.7.0-4 hwdata-0.361-1 hwdetect-2022.04-2
hwinfo-22.0-1 hwloc-2.8.0-1 hyphen-2.8.8-4 iana-etc-20220603-1 ijs-0.35-4 imagemagick-7.1.0.45-1
imath-3.1.5-2 imlib2-1.9.1-1 inkscape-1.2.1-1 inxi-3.3.20.1-1 iproute2-5.19.0-1 iptables-1:1.8.8-2
iso-codes-4.11.0-1 iw-5.19-1 iwd-1.29-1 jansson-2.14-2 jasper-3.0.6-1 jemalloc-1:5.3.0-1
js91-91.12.0-1 jsoncpp-1.9.5-2 just-1.3.0-1 karchive-5.96.0-1 kauth-5.96.0-1 kbd-2.5.1-1
kbookmarks-5.96.0-1 kcodecs-5.96.0-1 kcompletion-5.96.0-1 kconfig-5.96.0-1 kconfigwidgets-5.96.0-1
kcoreaddons-5.96.0-1 kcrash-5.96.0-1 kdbusaddons-5.96.0-1 kded-5.96.0-1 kglobalaccel-5.96.0-1
kguiaddons-5.96.0-1 ki18n-5.96.0-1 kiconthemes-5.96.0-1 kinit-5.96.0-1 kio-5.96.0-1
kitemviews-5.96.0-1 kjobwidgets-5.96.0-1 kmod-30-1 knotifications-5.96.0-1 krb5-1.19.3-3
kservice-5.96.0-1 ktextwidgets-5.96.0-1 kwallet-5.96.0-1 kwidgetsaddons-5.96.0-1
kwindowsystem-5.96.0-1 kxmlgui-5.96.0-1 lame-3.100-4 ldb-2:2.5.2-2 lib2geom-1.2-1
lib32-alsa-lib-1.2.7.2-1 lib32-alsa-plugins-1.2.7.1-1 lib32-amdvlk-2022.Q3.1-1 lib32-curl-7.84.0-1
lib32-gcc-libs-12.1.1-4 lib32-glibc-2.36-1 lib32-libdrm-2.4.112-1 lib32-libelf-0.187-1
lib32-libglvnd-1.4.0-2 lib32-libidn2-2.3.3-1 lib32-libldap-2.6.3-1 lib32-libunistring-1.0-1
lib32-libx11-1.8.1-1 lib32-libxau-1.0.9-2 lib32-libxcb-1.15-1 lib32-libxcrypt-4.4.28-2
lib32-libxdamage-1.1.5-2 lib32-libxext-1.3.4-2 lib32-libxml2-2.9.14-1 lib32-libxrender-0.9.10-3
lib32-libxss-1.2.3-2 lib32-libxxf86vm-1.1.4-3 lib32-llvm-libs-14.0.6-2 lib32-mesa-22.1.4-1
lib32-nspr-4.34.1-1 lib32-nss-3.81-1 lib32-openssl-1:1.1.1.q-1 lib32-sqlite-3.39.0-1
lib32-vulkan-icd-loader-1.3.221-1 lib32-wayland-1.21.0-1 lib32-zlib-1.2.12-1 libabw-0.1.3-3
libadwaita-1:1.1.4-1 libappindicator-gtk3-12.10.0.r296-2 libarchive-3.6.1-2 libass-0.16.0-1
libasyncns-1:0.8+r3+g68cd5af-1 libavif-0.10.1-2 libblockdev-2.27-1 libbluray-1.3.1-1 libbpf-0.8.1-1
libbs2b-3.1.0-8 libbsd-0.11.6-2 libbytesize-2.7-1 libcap-2.65-1 libcbor-0.9.0-1 libcups-1:2.4.2-3
libcurl-gnutls-7.84.0-2 libdbusmenu-glib-16.04.0-5 libdbusmenu-gtk3-16.04.0-5
libdmapsharing-2.9.41-1 libdrm-2.4.112-1 libdvdread-6.1.3-1 libelf-0.187-2 libepubgen-0.1.1-3
libevdev-1.13.0-1 libfreehand-0.1.2-4 libgit2-1:1.4.4-1 libglvnd-1.4.0-2 libgpg-error-1.45-2
libgphoto2-2.5.30-1 libgsf-1.14.50-1 libgssglue-0.5-1 libgudev-237-2 libhandy-1.6.3-1
libice-1.0.10-4 libidn-1.41-1 libidn2-2.3.3-1 libimagequant-4.0.1-1 libindicator-gtk3-12.10.1-10
libinih-55-2 libinput-1.21.0-1 libisl-0.25-1 libixion-0.17.0-2 libjpeg-turbo-2.1.3-2
liblangtag-0.6.4-1 libldap-2.6.3-1 liblouis-3.22.0-1 libmalcontent-0.10.4-1 libmanette-0.2.6-3
libmbim-1.26.4-1 libmediaart-1.9.6-1 libmfx-22.4.4-1 libmm-glib-1.18.10-2 libmspack-1:0.10.1alpha-3
libmtp-1.1.20-1 libnautilus-extension-42.2-1 libnftnl-1.2.2-1 libnghttp2-1.48.0-1 libnice-0.1.19-1
libnl-3.7.0-1 libnm-1.38.2-2 libnma-1.8.40-1 libnma-common-1.8.40-1 libnma-gtk4-1.8.40-1
libnotify-0.8.1-1 libopenmpt-0.6.4-1 libopenraw-0.3.2-1 liborcus-0.17.2-2 libpagemaker-0.0.4-3
libpaper-1.1.28-2 libpciaccess-0.16-3 libpgm-5.3.128-2 libphonenumber-1:8.12.52-3
libpipeline-1.5.6-1 libplacebo-4.208.0-1 libproxy-0.4.18-1 libpulse-16.1-1 libqalculate-4.2.0-1
libqmi-1.30.8-1 libqrtr-glib-1.2.2-2 libraw-0.20.2-2 libreoffice-fresh-7.3.5-1 librevenge-0.0.4-4
librsvg-2:2.54.4-1 libsasl-2.1.28-1 libsbsms-2.3.0-3 libseccomp-2.5.4-1 libshout-1:2.4.6-1
libslirp-4.7.0-1 libsm-1.2.3-3 libsoup3-3.0.7-1 libspeechd-0.11.1-3 libspiro-1:20220722-1
libstaroffice-0.0.7-2 libsynctex-2022.62885-1 libsysprof-capture-3.44.0-2 libtiff-4.4.0-3
libtool-2.4.7-3 libunistring-1.0-1 libunrar-1:6.1.7-1 liburing-2.2-1 libutempter-1.2.1-3
libuv-1.44.2-1 libva-2.15.0-1 libverto-0.3.2-4 libvirt-1:8.6.0-2 libvirt-glib-4.0.0-2
libvpx-1.12.0-1 libwacom-2.4.0-1 libwebp-1.2.4-1 libwpe-1.12.2-1 libwpg-0.3.3-3 libx11-1.8.1-3
libx86emu-3.5-2 libxau-1.0.9-4 libxcb-1.15-1 libxcomposite-0.4.5-4 libxcvt-0.1.2-1
libxdamage-1.1.5-4 libxdmcp-1.1.3-4 libxext-1.3.4-4 libxinerama-1.1.4-4 libxkbcommon-1.4.1-1
libxkbcommon-x11-1.4.1-1 libxkbfile-1.1.0-3 libxml2-2.9.14-1 libxmlb-0.3.9-1 libxmu-1.1.3-3
libxnvctrl-515.65.01-1 libxpm-3.5.13-3 libxrandr-1.5.2-4 libxrender-0.9.10-5 libxshmfence-1.3-3
libxss-1.2.3-4 libxtst-1.2.3-5 libxv-1.0.11-5 libxxf86vm-1.1.4-5 libyuv-r2322+3aebf69d-1
lightdm-slick-greeter-1.5.9-1 lilv-0.24.14-2 linux-5.18.16.arch1-1 linux-api-headers-5.18.15-1
linux-firmware-20220708.be7798e-1 linux-firmware-whence-20220708.be7798e-1
linux-headers-5.18.16.arch1-1 linux-lts-5.15.59-2 linux-lts-headers-5.15.59-2 llvm-libs-14.0.6-3
logrotate-3.20.1-1 lsof-4.95.0-1 lua-5.4.4-2 luajit-2.1.0.beta3.r431.g5677985d-1 luit-20220111-1
lv2-1.18.6-1 lvm2-2.03.16-1 malcontent-0.10.4-1 mathjax-3.2.2-1 meld-3.21.2-1 mesa-22.1.4-1
mesa-utils-8.5.0-2 meson-0.63.0-1 minizip-1:1.2.12-2 mkinitcpio-31-3
mobile-broadband-provider-info-20220725-1 modemmanager-1.18.10-2 mpfr-4.1.0.p13-3 mpg123-1.30.2-1
mpv-1:0.34.1-5 mtdev-1.1.6-2 mtools-1:4.0.40-1 multipath-tools-0.9.0-1 mutter-42.3-1 nano-6.4-1
nautilus-42.2-1 ncurses-6.3-3 ndctl-73-1 nemo-5.4.2-1 nemo-fileroller-5.4.1-1 net-snmp-5.9.1-4
nettle-3.8.1-1 network-manager-applet-1.28.0-1 networkmanager-1.38.2-2 nilfs-utils-2.2.9-1
nm-connection-editor-1.28.0-1 nnn-4.6-1 nodejs-18.7.0-1 noto-fonts-20220607-1 nspr-4.34.1-1
nss-3.81-1 ntfs-3g-2022.5.17-1 numactl-2.0.14-3 oath-toolkit-2.6.7-1 oniguruma-6.9.8-1
openal-1.22.2-1 openconnect-1:9.01-2 opencore-amr-0.1.6-1 openjade-1.3.2-7 openjpeg2-2.5.0-1
openmpi-4.1.4-1 openpmix-4.1.2-1 openssl-1.1.1.q-1 openvpn-2.5.7-1 orca-42.3-1 os-prober-1.80-1
osinfo-db-20220727-1 ostree-2022.5-2 oxygen-icons-1:5.96.0-1 pacman-6.0.1-7 pacman-contrib-1.6.0-1
pacman-mirrorlist-20220724-1 pango-1:1.50.8-1 pantheon-code-6.2.0-1 pantheon-notifications-6.0.1-1
pantheon-polkit-agent-1.0.5-1 papirus-icon-theme-20220808-1 parallel-20220722-1 pciutils-3.8.0-2
pcre2-10.40-1 pcsclite-1.9.8-1 perl-5.36.0-1 perl-alien-build-2.51-1 perl-alien-libxml2-0.17-3
perl-cairo-gobject-1.004-12 perl-capture-tiny-0.48-6 perl-class-inspector-1.36-5 perl-clone-0.45-4
perl-data-dump-1.25-3 perl-dbi-1.643-4 perl-encode-locale-1.05-9 perl-error-0.17029-4
perl-ffi-checklib-0.28-3 perl-file-listing-6.15-2 perl-file-sharedir-1.118-2 perl-file-which-1.27-2
perl-glib-object-introspection-0.049-3 perl-html-parser-3.78-2 perl-html-tagset-3.20-12
perl-http-cookies-6.10-3 perl-http-daemon-6.14-2 perl-http-date-6.05-5 perl-http-message-6.37-1
perl-http-negotiate-6.01-10 perl-inc-latest-0.500-9 perl-io-html-1.004-3 perl-io-socket-ssl-2.074-3
perl-json-4.09-1 perl-libwww-6.67-1 perl-lwp-mediatypes-6.04-2 perl-lwp-protocol-https-6.10-4
perl-mailtools-2.21-6 perl-mime-charset-1.012.2-9 perl-module-build-0.4231-7
perl-mozilla-ca-20211001-1 perl-net-http-6.22-2 perl-net-ssleay-1.90-3 perl-path-tiny-0.122-2
perl-timedate-2.33-4 perl-try-tiny-0.31-2 perl-unicode-linebreak-2019.001-5 perl-uri-5.12-1
perl-www-robotrules-6.02-10 perl-xml-libxml-2.0207-3 perl-xml-parser-2.46-4 perl-xml-writer-0.900-1
phodav-2.5-2 picom-9.1-3 pipewire-1:0.3.56-1 pipewire-alsa-1:0.3.56-1 pipewire-jack-1:0.3.56-1
pipewire-pulse-1:0.3.56-1 pixman-0.40.0-2 pkcs11-helper-1.29.0-1 podofo-0.9.8-1 polkit-121-1
polkit-gnome-0.105-9 poppler-22.07.0-1 poppler-glib-22.07.0-1 portmidi-236-1 protobuf-21.4-1
protobuf-c-1.4.1-1 psmisc-23.5-1 pyside2-5.15.5-3 python-3.10.5-2 python-apsw-3.38.5-1
python-beautifulsoup4-4.11.1-1 python-black-22.6.0-1 python-brotli-1.0.9-8 python-cffi-1.15.1-1
python-chardet-5.0.0-1 python-click-8.1.3-1 python-colorama-0.4.5-1 python-cryptography-37.0.4-1
python-css-parser-1.0.7-1 python-dnspython-1:2.2.1-1 python-docutils-1:0.19-1
python-feedparser-6.0.10-1 python-gobject-3.42.2-1 python-httplib2-0.20.4-1 python-ifaddr-0.2.0-1
python-inflate64-0.1.3-1 python-jaraco.context-4.1.1-2 python-jaraco.functools-3.5.1-1
python-jaraco.text-3.8.1-1 python-jeepney-0.8.0-1 python-lxml-4.9.1-1 python-markdown-3.4.1-1
python-mechanize-1:0.4.8-1 python-more-itertools-8.13.0-2 python-nspektr-0.4.0-1
python-numpy-1.23.1-1 python-packaging-21.3-1 python-pbr-5.9.0-1 python-pdftotext-2.2.2-2
python-pillow-9.2.0-1 python-platformdirs-2.5.2-1 python-psutil-5.9.1-1 python-py7zr-0.19.0-1
python-pybcj-0.6.1-1 python-pycryptodome-3.15.0-1 python-pygments-2.12.0-1 python-pyparsing-3.0.9-1
python-pyqt5-5.15.7-1 python-pyqt5-sip-12.11.0-1 python-pyqt5-webengine-5.15.6-1
python-pyqt6-6.3.1-1 python-pyqt6-sip-13.4.0-1 python-pyqt6-webengine-6.3.1-1 python-pyxdg-0.28-1
python-regex-2022.6.2-1 python-reportlab-3.6.11-1 python-requests-2.28.1-1
python-setuptools-1:61.3.1-1 python-shiboken2-5.15.5-3 python-shtab-1.5.5-1
python-soupsieve-2.3.2.post1-1 python-trove-classifiers-2022.8.7-1 python-validate-pyproject-0.9-1
python-xapp-2.2.2-1 python-yaml-6.0-1 python-zeroconf-0.38.7-1 python-zipp-3.8.1-1
qemu-6.2.0-4 [removal] qemu-audio-alsa-7.0.0-10 qemu-audio-dbus-7.0.0-10 qemu-audio-jack-7.0.0-10
qemu-audio-oss-7.0.0-10 qemu-audio-pa-7.0.0-10 qemu-audio-sdl-7.0.0-10 qemu-audio-spice-7.0.0-10
qemu-block-curl-7.0.0-10 qemu-block-dmg-7.0.0-10 qemu-block-nfs-7.0.0-10 qemu-block-ssh-7.0.0-10
qemu-chardev-spice-7.0.0-10 qemu-common-7.0.0-10 qemu-desktop-7.0.0-10 qemu-hw-display-qxl-7.0.0-10
qemu-hw-display-virtio-gpu-7.0.0-10 qemu-hw-display-virtio-gpu-gl-7.0.0-10
qemu-hw-display-virtio-gpu-pci-7.0.0-10 qemu-hw-display-virtio-gpu-pci-gl-7.0.0-10
qemu-hw-display-virtio-vga-7.0.0-10 qemu-hw-display-virtio-vga-gl-7.0.0-10
qemu-hw-s390x-virtio-gpu-ccw-7.0.0-10 qemu-hw-usb-host-7.0.0-10 qemu-hw-usb-redirect-7.0.0-10
qemu-hw-usb-smartcard-7.0.0-10 qemu-img-7.0.0-10 qemu-pr-helper-7.0.0-10 qemu-system-x86-7.0.0-10
qemu-tools-7.0.0-10 qemu-ui-curses-7.0.0-10 qemu-ui-dbus-7.0.0-10 qemu-ui-egl-headless-7.0.0-10
qemu-ui-gtk-7.0.0-10 qemu-ui-opengl-7.0.0-10 qemu-ui-sdl-7.0.0-10 qemu-ui-spice-app-7.0.0-10
qemu-ui-spice-core-7.0.0-10 qemu-vhost-user-gpu-7.0.0-10 qemu-virtiofsd-7.0.0-10
qt5-base-5.15.5+kde+r174-1 qt5-declarative-5.15.5+kde+r19-1 qt5-imageformats-5.15.5+kde+r4-1
qt5-location-5.15.5+kde+r3-1 qt5-multimedia-5.15.5+kde+r1-1 qt5-sensors-5.15.5+kde+r0-1
qt5-speech-5.15.5+kde+r1-1 qt5-svg-5.15.5+kde+r11-1 qt5-tools-5.15.5+kde+r1-3
qt5-translations-5.15.5+kde+r2-1 qt5-wayland-5.15.5+kde+r38-3 qt5-webchannel-5.15.5+kde+r3-1
qt5-webengine-5.15.10-2 qt5-webkit-5.212.0alpha4-15 qt5-x11extras-5.15.5+kde+r0-1 qt6-base-6.3.1-1
qt6-declarative-6.3.1-1 qt6-imageformats-6.3.1-1 qt6-positioning-6.3.1-1 qt6-svg-6.3.1-1
qt6-translations-6.3.1-1 qt6-webchannel-6.3.1-1 qt6-webengine-6.3.1-1 re2-1:20220601-1
reflector-2021.11-5 reflector-simple-2022.07.08-1 ristretto-0.12.3-1 rsync-3.2.4-2 rtkit-0.13-2
rubberband-3.0.0-2 rust-1:1.62.1-1 rygel-1:0.40.4-1 s-nail-14.9.24-1 sbc-2.0-1 sdl2-2.0.22-2
sdl2_image-2.6.1-1 sdl2_ttf-2.20.0-1 seabios-1.16.0-2 seatd-0.7.0-2 serd-0.30.14-1
sgml-common-0.6.3-8 shaderc-2022.1-4 simplescreenrecorder-0.4.4-1 smbclient-4.16.4-3
sof-firmware-2.2-1 solid-5.96.0-1 sonnet-5.96.0-1 sord-0.16.12-3 sound-theme-freedesktop-0.8-5
speech-dispatcher-0.11.1-3 speex-1.2.1-1 speexdsp-1.2.1-1 spice-gtk-0.41-2 sqlite-3.39.2-1
sratom-0.6.12-1 srt-1.5.0-1 sshfs-3.7.3-1 sudo-1.9.11.p3-1 suil-0.10.12-2 sushi-42.0-1
svt-av1-1.1.0-1 switchboard-plug-about-6.1.0-2 switchboard-plug-keyboard-2.7.0-1
switchboard-plug-online-accounts-6.4.0-1 switchboard-plug-sound-2.3.1-1 sysstat-12.6.0-1
systemd-251.3-1 systemd-libs-251.3-1 systemd-sysvcompat-251.3-1 talloc-2.3.4-1 tdb-1.4.7-1
tepl-1:6.0.2-1 tevent-1:0.13.0-1 thunar-4.16.11-2 thunar-archive-plugin-0.5.0-2 tldr-3.1.0-2
tracker-1:2.3.6+r7+gb27396252-1 tracker-miners-1:2.3.5+r3+gd9d61d87f-1 tracker3-3.3.2-1
tracker3-miners-3.3.1-1 typescript-4.7.4-1 unrar-1:6.1.7-1 upower-0.99.20-1 util-linux-2.38.1-1
util-linux-libs-2.38.1-1 vala-0.56.2-1 variety-0.8.9-1 vde2-2.3.3-1 vpnc-1:0.5.3.r506.r204-1
vulkan-headers-1:1.3.221-1 vulkan-icd-loader-1.3.221-1 wavpack-5.5.0-1 wayland-1.21.0-1
wayland-protocols-1.26-1 webkit2gtk-2.36.6-1 webkit2gtk-4.1-2.36.6-1 welcome-3.33-1
wireless-regdb-2022.06.06-1 wlroots-0.15.1-6 woff2-1.0.2-4 wolfssl-5.3.0-1 wpa_supplicant-2:2.10-5
wxgtk-common-3.0.5.1-3 [removal] wxgtk3-3.0.5.1-3 [removal] wxwidgets-common-3.2.0-4
wxwidgets-gtk3-3.2.0-4 xapp-2.2.14-1 xbindkeys-1.8.7-3 xbitmaps-1.1.2-3 xcb-proto-1.15.2-1
xcb-util-0.4.0-4 xcb-util-cursor-0.1.3-4 xcb-util-image-0.4.0-4 xcb-util-keysyms-0.4.0-4
xcb-util-renderutil-0.3.9-4 xcb-util-wm-0.4.1-4 xdg-dbus-proxy-0.1.4-1 xdg-desktop-portal-1.14.6-1
xdg-utils-1.1.3+21+g1a58bc2-1 xed-3.2.7-1 xf86-video-vesa-2.5.0-3 xfce4-screenshooter-1.9.11-1
xfce4-settings-4.16.3-1 xfce4-taskmanager-1.5.4-1 xfce4-terminal-1.0.4-1
xfce4-wavelan-plugin-0.6.3-1 xfce4-xkb-plugin-0.8.3-1 xfsprogs-5.18.0-1 xkeyboard-config-2.36-2
xmlsec-1.2.34-1 xorg-bdftopcf-1.1-3 xorg-font-util-1.3.3-1 xorg-fonts-encodings-1.0.6-1
xorg-server-21.1.4-1 xorg-server-common-21.1.4-1 xorg-server-devel-21.1.4-1
xorg-server-xephyr-21.1.4-1 xorg-server-xnest-21.1.4-1 xorg-server-xvfb-21.1.4-1
xorg-sessreg-1.1.2-3 xorg-smproxy-1.0.6-4 xorg-x11perf-1.6.1-3 xorg-xbacklight-1.2.3-3
xorg-xcmsdb-1.0.6-1 xorg-xcursorgen-1.0.7-3 xorg-xdriinfo-1.0.6-3 xorg-xev-1.2.5-1
xorg-xgamma-1.0.6-4 xorg-xhost-1.0.8-3 xorg-xinput-1.6.3-3 xorg-xkbevd-1.1.4-4
xorg-xkbutils-1.0.5-1 xorg-xkill-1.0.5-3 xorg-xlsatoms-1.1.3-3 xorg-xlsclients-1.1.4-3
xorg-xmodmap-1.0.11-1 xorg-xpr-1.1.0-1 xorg-xrefresh-1.0.7-1 xorg-xset-1.2.4-3
xorg-xsetroot-1.1.2-3 xorg-xvinfo-1.1.4-3 xorg-xwayland-22.1.3-1 xorg-xwininfo-1.1.5-3
xorg-xwud-1.0.6-1 xreader-3.4.2-1 xscreensaver-6.04-1 xterm-372-2 yad-eos-12.0-1.3 yay-11.2.0-1
zenity-3.43.0-1 zimg-3.0.4-1 zita-alsa-pcmi-0.5.1-1 zlib-1:1.2.12-2 zsnes-2.0.10-1 zstd-1.5.2-7
zxing-cpp-1.4.0-1

Total Download Size: 1217.59 MiB
Total Installed Size: 8385.19 MiB
Net Upgrade Size: 712.52 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
go-2:1.19-1-x86_64 76.7 MiB 2.07 MiB/s 00:37 [----------------------------------------] 100%
firefox-103.0.1-1-x86_64 62.9 MiB 1033 KiB/s 01:02 [----------------------------------------] 100%
electron18-18.3.6-1-x86_64 54.2 MiB 1283 KiB/s 00:43 [----------------------------------------] 100%
gcc-12.1.1-4-x86_64 44.5 MiB 1239 KiB/s 00:37 [----------------------------------------] 100%
gcc-libs-12.1.1-4-x86_64 33.9 MiB 1252 KiB/s 00:28 [----------------------------------------] 100%
calibre-6.2.1-1-x86_64 30.8 MiB 1359 KiB/s 00:23 [----------------------------------------] 100%
oxygen-icons-1:5.96.0-1-any 30.6 MiB 1353 KiB/s 00:23 [----------------------------------------] 100%
lib32-llvm-libs-14.0.6-2-x86_64 30.6 MiB 1262 KiB/s 00:25 [----------------------------------------] 100%
lib32-gcc-libs-12.1.1-4-x86_64 29.8 MiB 1362 KiB/s 00:22 [----------------------------------------] 100%
llvm-libs-14.0.6-3-x86_64 27.6 MiB 1434 KiB/s 00:20 [----------------------------------------] 100%
linux-headers-5.18.16.arch1-1-x86_64 26.2 MiB 1331 KiB/s 00:20 [----------------------------------------] 100%
linux-lts-headers-5.15.59-2-x86_64 25.9 MiB 1372 KiB/s 00:19 [----------------------------------------------------------------------------------------] 100%
electron17-17.4.10-1-x86_64 54.4 MiB 206 KiB/s 04:31 [----------------------------------------------------------------------------------------] 100%
qt6-webengine-6.3.1-1-x86_64 78.5 MiB 270 KiB/s 04:58 [----------------------------------------------------------------------------------------] 100% Total ( 15/392) 1217.6 MiB 4.09 MiB/s 04:58 [----------------------------------------------------------------------------------------] 100%
error: curl returned error 12 from transfer
error: curl returned error 12 from transfer
error: curl returned error 12 from transfer
warning: failed to retrieve some files
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.
[fj@whitewolf ~]$
[fj@whitewolf ~]$
[fj@whitewolf ~]$
[fj@whitewolf ~]$
[fj@whitewolf ~]$
[fj@whitewolf ~]$
[fj@whitewolf ~]$ sudo pacman -Syu
[sudo] password for fj:
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n]
:: Replace qemu with extra/qemu-desktop? [Y/n]
:: Replace sdl with community/sdl12-compat? [Y/n]
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n]
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n]
resolving dependencies…
looking for conflicting packages…
warning: dependency cycle detected:
warning: freetype2 will be installed before its harfbuzz dependency
warning: dependency cycle detected:
warning: libglvnd will be installed before its mesa dependency
warning: dependency cycle detected:
warning: smbclient will be installed before its cifs-utils dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency

warning: insufficient columns available for table display
Packages (857) abseil-cpp-20220623.0-1 akm-2.11-1 alsa-card-profiles-1:0.3.56-1
alsa-lib-1.2.7.2-1 alsa-plugins-1:1.2.7.1-1 alsa-ucm-conf-1.2.7.2-1
alsa-utils-1.2.7-1 amd-ucode-20220708.be7798e-1 amdvlk-2022.Q3.1-1 amtk-5.5.1-1
aom-3.4.0-1 apache-2.4.54-1 apparmor-3.0.6-1 appstream-0.15.4-1
appstream-glib-0.8.0-1 atkmm-2.28.3-1 audacity-1:3.1.3-2 audit-3.0.8-1
babl-0.1.92-1 base-3-1 bind-9.18.5-1 binutils-2.39-2 bison-3.8.2-4 bluez-5.65-1
bluez-libs-5.65-1 boost-libs-1.79.0-1 brltty-6.5-1 brotli-1.0.9-8
btrfs-progs-5.18.1-1 bubblewrap-0.6.2-1 budgie-screensaver-5.0.2-1
ca-certificates-mozilla-3.81-1 cairo-perl-1.109-2 calibre-6.2.1-1
capnet-assist-2.4.2-2 cblas-3.10.1-1 cifs-utils-6.15-1 cinnamon-desktop-5.4.2-1
cinnamon-translations-5.4.2-1 clementine-1.4.0rc2-2 clucene-2.3.3.4-12
clutter-gst-3.0.27-4 cmake-3.23.3-1 code-1.70.0-1 cronie-1.6.1-1
cryptsetup-2.5.0-1 cups-1:2.4.2-3 cups-pk-helper-0.2.6-5 curl-7.84.0-2
dav1d-1.0.0-1 device-mapper-2.03.16-1 dialog-1:1.3_20220728-1 ding-libs-0.6.2-1
dmidecode-3.4-1 dnsmasq-2.86-2 docbook-sgml31-3.1-5 double-conversion-3.2.1-1
downgrade-11.2.1-1 duf-0.8.1-2 duktape-2.7.0-4 dunst-1.9.0-1 e2fsprogs-1.46.5-4
edk2-ovmf-202205-2 efibootmgr-18-1 egl-wayland-2:1.1.10-1 electron-20.0.0-1
electron17-17.4.10-1 electron18-18.3.6-1 elementary-icon-theme-7.0.0-1 ell-0.52-1
enchant-2.3.3-1 endeavouros-keyring-20220614-1 endeavouros-mirrorlist-4.7-2
endeavouros-skel-default-1.6-1 endeavouros-skel-xfce4-2.14-1
endeavouros-theming-10.0-1 endeavouros-xfce4-terminal-colors-4-2 eog-42.3-1
eos-apps-info-1.3-1 eos-bash-shared-1.25-1 eos-hooks-1.7-1 eos-quickstart-1.3-2
eos-rankmirrors-2.3-1 eos-translations-1.10-1 eos-update-notifier-1.17-1
epiphany-42.4-1 ethtool-1:5.18-1 evince-42.3-1 evolution-data-server-3.44.4-1
exempi-2.6.2-1 exiv2-0.27.5-3 exo-4.16.4-1 extra-cmake-modules-5.96.0-1
f2fs-tools-1.15.0-1 fakeroot-1.29-1 fd-8.4.0-1 featherpad-1.3.1-1
ffmpeg-2:5.0.1-3 fftw-3.3.10-3 file-5.42-1 firefox-103.0.1-1 flac-1.3.4-3
flashrom-1.2-4 fluidsynth-2.2.8-1 foomatic-db-engine-4:20220521-1
freeglut-3.2.2-2 freerdp-2:2.8.0-1 freetype2-2.12.1-1 frei0r-plugins-1.8.0-2
fuse-common-3.11.0-1 fuse3-3.11.0-1 fwupd-1.8.3-1 fzf-0.32.0-1 gala-6.3.1-1
galculator-2.1.4-7 gavl-1.4.0-6 gcab-1.5-1 gcc-12.1.1-4 gcc-libs-12.1.1-4
gcr-3.41.1-1 gd-2.3.3-4 gedit-42.2-1 gegl-0.4.38-1 geocode-glib-3.26.4-1
geoip-database-20220802-1 git-2.37.1-1 gjs-2:1.72.2-1 glances-3.2.5-1
glew-2.2.0-3 glib-networking-1:2.72.2-1 glib-perl-1.329.3-3 glib2-2.72.3-1
glib2-docs-2.72.3-1 glibc-2.36-1 glibmm-2.66.4-1 glslang-11.10.0-1 glu-9.0.2-3
gmime3-3.2.12-1 gmp-6.2.1-2 gnome-bluetooth-3.34.5-4 gnome-bluetooth-3.0-42.2-1
gnome-boxes-42.3-1 gnome-calculator-42.2-1 gnome-calendar-42.2-1
gnome-control-center-42.3-1 gnome-desktop-1:42.4-1 gnome-desktop-4-1:42.4-1
gnome-desktop-common-1:42.4-1 gnome-keyring-1:42.1-1 gnome-maps-42.3-1
gnome-menus-3.36.0-2 gnome-music-1:42.1-1 gnome-remote-desktop-42.4-1
gnome-settings-daemon-42.2-1 gnome-shell-1:42.3.1-1 gnome-shell-extensions-42.3-1
gnome-software-42.4-1 gnome-terminal-3.44.1-1 gnupg-2.2.36-1 gnutls-3.7.7-1
go-2:1.19-1 go-tools-4:0.1.12-1 gperftools-2.10-1 graphicsmagick-1.3.38-3
graphite-1:1.3.14-2 graphviz-5.0.0-1 grub-2:2.06.r261.g2f4430cc0-1
grub2-theme-endeavouros-20220602-1 gsm-1.0.22-1 gspell-1.10.0-2 gssproxy-0.9.1-2
gst-editing-services-1.20.3-1 gst-libav-1.20.3-1 gst-plugin-gtk-1.20.3-1
gst-plugin-pipewire-1:0.3.56-1 gst-plugins-bad-1.20.3-1
gst-plugins-bad-libs-1.20.3-1 gst-plugins-base-1.20.3-1
gst-plugins-base-libs-1.20.3-1 gst-plugins-good-1.20.3-1 gst-plugins-ugly-1.20.3-1
gstreamer-1.20.3-1 gtest-1.12.1-1 gtk-theme-elementary-7.0.0-1
gtk-update-icon-cache-1:4.6.6-1 gtk-vnc-1.3.1-1 gtk3-1:3.24.34-1 gtk4-1:4.6.6-1
gtkmm3-3.24.6-1 gtksourceview3-1:3.24.11+r28+g73e57b57-1 gtksourceview5-5.4.2-1
guake-3.9.0-2 gupnp-av-0.14.1-1 gvfs-1.50.2-1 gvfs-afc-1.50.2-1
gvfs-goa-1.50.2-1 gvfs-google-1.50.2-1 gvfs-gphoto2-1.50.2-1 gvfs-mtp-1.50.2-1
gvfs-nfs-1.50.2-1 gvfs-smb-1.50.2-1 harfbuzz-5.1.0-1 harfbuzz-icu-5.1.0-1
hdparm-9.64-1 hidapi-0.12.0-1 hplip-1:3.22.6-1 hunspell-1.7.0-4 hwdata-0.361-1
hwdetect-2022.04-2 hwinfo-22.0-1 hwloc-2.8.0-1 hyphen-2.8.8-4
iana-etc-20220603-1 ijs-0.35-4 imagemagick-7.1.0.45-1 imath-3.1.5-2
imlib2-1.9.1-1 inkscape-1.2.1-1 inxi-3.3.20.1-1 iproute2-5.19.0-1
iptables-1:1.8.8-2 iso-codes-4.11.0-1 iw-5.19-1 iwd-1.29-1 jansson-2.14-2
jasper-3.0.6-1 jemalloc-1:5.3.0-1 js91-91.12.0-1 jsoncpp-1.9.5-2 just-1.3.0-1
karchive-5.96.0-1 kauth-5.96.0-1 kbd-2.5.1-1 kbookmarks-5.96.0-1
kcodecs-5.96.0-1 kcompletion-5.96.0-1 kconfig-5.96.0-1 kconfigwidgets-5.96.0-1
kcoreaddons-5.96.0-1 kcrash-5.96.0-1 kdbusaddons-5.96.0-1 kded-5.96.0-1
kglobalaccel-5.96.0-1 kguiaddons-5.96.0-1 ki18n-5.96.0-1 kiconthemes-5.96.0-1
kinit-5.96.0-1 kio-5.96.0-1 kitemviews-5.96.0-1 kjobwidgets-5.96.0-1 kmod-30-1
knotifications-5.96.0-1 krb5-1.19.3-3 kservice-5.96.0-1 ktextwidgets-5.96.0-1
kwallet-5.96.0-1 kwidgetsaddons-5.96.0-1 kwindowsystem-5.96.0-1 kxmlgui-5.96.0-1
lame-3.100-4 ldb-2:2.5.2-2 lib2geom-1.2-1 lib32-alsa-lib-1.2.7.2-1
lib32-alsa-plugins-1.2.7.1-1 lib32-amdvlk-2022.Q3.1-1 lib32-curl-7.84.0-1
lib32-gcc-libs-12.1.1-4 lib32-glibc-2.36-1 lib32-glu-9.0.2-3
lib32-libdrm-2.4.112-1 lib32-libelf-0.187-1 lib32-libglvnd-1.4.0-2
lib32-libidn2-2.3.3-1 lib32-libldap-2.6.3-1 lib32-libunistring-1.0-1
lib32-libx11-1.8.1-1 lib32-libxau-1.0.9-2 lib32-libxcb-1.15-1
lib32-libxcrypt-4.4.28-2 lib32-libxcursor-1.2.1-1 lib32-libxdamage-1.1.5-2
lib32-libxext-1.3.4-2 lib32-libxml2-2.9.14-1 lib32-libxrender-0.9.10-3
lib32-libxss-1.2.3-2 lib32-libxxf86vm-1.1.4-3 lib32-llvm-libs-14.0.6-2
lib32-mesa-22.1.4-1 lib32-nspr-4.34.1-1 lib32-nss-3.81-1
lib32-openssl-1:1.1.1.q-1 lib32-sdl-1.2.15-8 [removal] lib32-sdl12-compat-1.2.52-3
lib32-sdl2-2.0.22-1 lib32-sqlite-3.39.0-1 lib32-vulkan-icd-loader-1.3.221-1
lib32-wayland-1.21.0-1 lib32-zlib-1.2.12-1 libabw-0.1.3-3 libadwaita-1:1.1.4-1
libappindicator-gtk3-12.10.0.r296-2 libarchive-3.6.1-2 libass-0.16.0-1
libasyncns-1:0.8+r3+g68cd5af-1 libavif-0.10.1-2 libblockdev-2.27-1
libbluray-1.3.1-1 libbpf-0.8.1-1 libbs2b-3.1.0-8 libbsd-0.11.6-2
libbytesize-2.7-1 libcap-2.65-1 libcbor-0.9.0-1 libcups-1:2.4.2-3
libcurl-gnutls-7.84.0-2 libdbusmenu-glib-16.04.0-5 libdbusmenu-gtk3-16.04.0-5
libdmapsharing-2.9.41-1 libdrm-2.4.112-1 libdvdread-6.1.3-1 libelf-0.187-2
libepubgen-0.1.1-3 libevdev-1.13.0-1 libfreehand-0.1.2-4 libgit2-1:1.4.4-1
libglvnd-1.4.0-2 libgpg-error-1.45-2 libgphoto2-2.5.30-1 libgsf-1.14.50-1
libgssglue-0.5-1 libgudev-237-2 libhandy-1.6.3-1 libice-1.0.10-4 libidn-1.41-1
libidn2-2.3.3-1 libimagequant-4.0.1-1 libindicator-gtk3-12.10.1-10 libinih-55-2
libinput-1.21.0-1 libisl-0.25-1 libixion-0.17.0-2 libjpeg-turbo-2.1.3-2
liblangtag-0.6.4-1 libldap-2.6.3-1 liblouis-3.22.0-1 libmalcontent-0.10.4-1
libmanette-0.2.6-3 libmbim-1.26.4-1 libmediaart-1.9.6-1 libmfx-22.4.4-1
libmm-glib-1.18.10-2 libmspack-1:0.10.1alpha-3 libmtp-1.1.20-1
libnautilus-extension-42.2-1 libnftnl-1.2.2-1 libnghttp2-1.48.0-1
libnice-0.1.19-1 libnl-3.7.0-1 libnm-1.38.2-2 libnma-1.8.40-1
libnma-common-1.8.40-1 libnma-gtk4-1.8.40-1 libnotify-0.8.1-1 libopenmpt-0.6.4-1
libopenraw-0.3.2-1 liborcus-0.17.2-2 libpagemaker-0.0.4-3 libpaper-1.1.28-2
libpciaccess-0.16-3 libpgm-5.3.128-2 libphonenumber-1:8.12.52-3
libpipeline-1.5.6-1 libplacebo-4.208.0-1 libproxy-0.4.18-1 libpulse-16.1-1
libqalculate-4.2.0-1 libqmi-1.30.8-1 libqrtr-glib-1.2.2-2 libraw-0.20.2-2
libreoffice-fresh-7.3.5-1 librevenge-0.0.4-4 librsvg-2:2.54.4-1 libsasl-2.1.28-1
libsbsms-2.3.0-3 libseccomp-2.5.4-1 libshout-1:2.4.6-1 libslirp-4.7.0-1
libsm-1.2.3-3 libsoup3-3.0.7-1 libspeechd-0.11.1-3 libspiro-1:20220722-1
libstaroffice-0.0.7-2 libsynctex-2022.62885-1 libsysprof-capture-3.44.0-2
libtiff-4.4.0-3 libtool-2.4.7-3 libunistring-1.0-1 libunrar-1:6.1.7-1
liburing-2.2-1 libutempter-1.2.1-3 libuv-1.44.2-1 libva-2.15.0-1
libverto-0.3.2-4 libvirt-1:8.6.0-2 libvirt-glib-4.0.0-2 libvpx-1.12.0-1
libwacom-2.4.0-1 libwebp-1.2.4-1 libwpe-1.12.2-1 libwpg-0.3.3-3 libx11-1.8.1-3
libx86emu-3.5-2 libxau-1.0.9-4 libxcb-1.15-1 libxcomposite-0.4.5-4
libxcvt-0.1.2-1 libxdamage-1.1.5-4 libxdmcp-1.1.3-4 libxext-1.3.4-4
libxinerama-1.1.4-4 libxkbcommon-1.4.1-1 libxkbcommon-x11-1.4.1-1
libxkbfile-1.1.0-3 libxml2-2.9.14-1 libxmlb-0.3.9-1 libxmu-1.1.3-3
libxnvctrl-515.65.01-1 libxpm-3.5.13-3 libxrandr-1.5.2-4 libxrender-0.9.10-5
libxshmfence-1.3-3 libxss-1.2.3-4 libxtst-1.2.3-5 libxv-1.0.11-5
libxxf86vm-1.1.4-5 libyuv-r2322+3aebf69d-1 lightdm-slick-greeter-1.5.9-1
lilv-0.24.14-2 linux-5.18.16.arch1-1 linux-api-headers-5.18.15-1
linux-firmware-20220708.be7798e-1 linux-firmware-whence-20220708.be7798e-1
linux-headers-5.18.16.arch1-1 linux-lts-5.15.59-2 linux-lts-headers-5.15.59-2
llvm-libs-14.0.6-3 logrotate-3.20.1-1 lsof-4.95.0-1 lua-5.4.4-2
luajit-2.1.0.beta3.r431.g5677985d-1 luit-20220111-1 lv2-1.18.6-1 lvm2-2.03.16-1
malcontent-0.10.4-1 mathjax-3.2.2-1 meld-3.21.2-1 mesa-22.1.4-1
mesa-utils-8.5.0-2 meson-0.63.0-1 minizip-1:1.2.12-2 mkinitcpio-31-3
mobile-broadband-provider-info-20220725-1 modemmanager-1.18.10-2 mpfr-4.1.0.p13-3
mpg123-1.30.2-1 mpv-1:0.34.1-5 mtdev-1.1.6-2 mtools-1:4.0.40-1
multipath-tools-0.9.0-1 mutter-42.3-1 nano-6.4-1 nautilus-42.2-1 ncurses-6.3-3
ndctl-73-1 nemo-5.4.2-1 nemo-fileroller-5.4.1-1 net-snmp-5.9.1-4 nettle-3.8.1-1
network-manager-applet-1.28.0-1 networkmanager-1.38.2-2 nilfs-utils-2.2.9-1
nm-connection-editor-1.28.0-1 nnn-4.6-1 nodejs-18.7.0-1 noto-fonts-20220607-1
nspr-4.34.1-1 nss-3.81-1 ntfs-3g-2022.5.17-1 numactl-2.0.14-3
oath-toolkit-2.6.7-1 oniguruma-6.9.8-1 openal-1.22.2-1 openconnect-1:9.01-2
opencore-amr-0.1.6-1 openjade-1.3.2-7 openjpeg2-2.5.0-1 openmpi-4.1.4-1
openpmix-4.1.2-1 openssl-1.1.1.q-1 openvpn-2.5.7-1 orca-42.3-1 os-prober-1.80-1
osinfo-db-20220727-1 ostree-2022.5-2 oxygen-icons-1:5.96.0-1 pacman-6.0.1-7
pacman-contrib-1.6.0-1 pacman-mirrorlist-20220724-1 pango-1:1.50.8-1
pantheon-code-6.2.0-1 pantheon-notifications-6.0.1-1 pantheon-polkit-agent-1.0.5-1
papirus-icon-theme-20220808-1 parallel-20220722-1 pciutils-3.8.0-2 pcre2-10.40-1
pcsclite-1.9.8-1 perl-5.36.0-1 perl-alien-build-2.51-1 perl-alien-libxml2-0.17-3
perl-cairo-gobject-1.004-12 perl-capture-tiny-0.48-6 perl-class-inspector-1.36-5
perl-clone-0.45-4 perl-data-dump-1.25-3 perl-dbi-1.643-4
perl-encode-locale-1.05-9 perl-error-0.17029-4 perl-ffi-checklib-0.28-3
perl-file-listing-6.15-2 perl-file-sharedir-1.118-2 perl-file-which-1.27-2
perl-glib-object-introspection-0.049-3 perl-html-parser-3.78-2
perl-html-tagset-3.20-12 perl-http-cookies-6.10-3 perl-http-daemon-6.14-2
perl-http-date-6.05-5 perl-http-message-6.37-1 perl-http-negotiate-6.01-10
perl-inc-latest-0.500-9 perl-io-html-1.004-3 perl-io-socket-ssl-2.074-3
perl-json-4.09-1 perl-libwww-6.67-1 perl-lwp-mediatypes-6.04-2
perl-lwp-protocol-https-6.10-4 perl-mailtools-2.21-6 perl-mime-charset-1.012.2-9
perl-module-build-0.4231-7 perl-mozilla-ca-20211001-1 perl-net-http-6.22-2
perl-net-ssleay-1.90-3 perl-path-tiny-0.122-2 perl-timedate-2.33-4
perl-try-tiny-0.31-2 perl-unicode-linebreak-2019.001-5 perl-uri-5.12-1
perl-www-robotrules-6.02-10 perl-xml-libxml-2.0207-3 perl-xml-parser-2.46-4
perl-xml-writer-0.900-1 phodav-2.5-2 picom-9.1-3 pipewire-1:0.3.56-1
pipewire-alsa-1:0.3.56-1 pipewire-jack-1:0.3.56-1 pipewire-pulse-1:0.3.56-1
pixman-0.40.0-2 pkcs11-helper-1.29.0-1 podofo-0.9.8-1 polkit-121-1
polkit-gnome-0.105-9 poppler-22.07.0-1 poppler-glib-22.07.0-1 portmidi-236-1
protobuf-21.4-1 protobuf-c-1.4.1-1 psmisc-23.5-1 pyside2-5.15.5-3
python-3.10.5-2 python-apsw-3.38.5-1 python-beautifulsoup4-4.11.1-1
python-black-22.6.0-1 python-brotli-1.0.9-8 python-cffi-1.15.1-1
python-chardet-5.0.0-1 python-click-8.1.3-1 python-colorama-0.4.5-1
python-cryptography-37.0.4-1 python-css-parser-1.0.7-1 python-dnspython-1:2.2.1-1
python-docutils-1:0.19-1 python-feedparser-6.0.10-1 python-gobject-3.42.2-1
python-httplib2-0.20.4-1 python-ifaddr-0.2.0-1 python-inflate64-0.1.3-1
python-jaraco.context-4.1.1-2 python-jaraco.functools-3.5.1-1
python-jaraco.text-3.8.1-1 python-jeepney-0.8.0-1 python-lxml-4.9.1-1
python-markdown-3.4.1-1 python-mechanize-1:0.4.8-1 python-more-itertools-8.13.0-2
python-nspektr-0.4.0-1 python-numpy-1.23.1-1 python-packaging-21.3-1
python-pbr-5.9.0-1 python-pdftotext-2.2.2-2 python-pillow-9.2.0-1
python-platformdirs-2.5.2-1 python-psutil-5.9.1-1 python-py7zr-0.19.0-1
python-pybcj-0.6.1-1 python-pycryptodome-3.15.0-1 python-pygments-2.12.0-1
python-pyparsing-3.0.9-1 python-pyqt5-5.15.7-1 python-pyqt5-sip-12.11.0-1
python-pyqt5-webengine-5.15.6-1 python-pyqt6-6.3.1-1 python-pyqt6-sip-13.4.0-1
python-pyqt6-webengine-6.3.1-1 python-pyxdg-0.28-1 python-regex-2022.6.2-1
python-reportlab-3.6.11-1 python-requests-2.28.1-1 python-setuptools-1:61.3.1-1
python-shiboken2-5.15.5-3 python-shtab-1.5.5-1 python-soupsieve-2.3.2.post1-1
python-trove-classifiers-2022.8.7-1 python-validate-pyproject-0.9-1
python-xapp-2.2.2-1 python-yaml-6.0-1 python-zeroconf-0.38.7-1
python-zipp-3.8.1-1 qemu-6.2.0-4 [removal] qemu-audio-alsa-7.0.0-10
qemu-audio-dbus-7.0.0-10 qemu-audio-jack-7.0.0-10 qemu-audio-oss-7.0.0-10
qemu-audio-pa-7.0.0-10 qemu-audio-sdl-7.0.0-10 qemu-audio-spice-7.0.0-10
qemu-block-curl-7.0.0-10 qemu-block-dmg-7.0.0-10 qemu-block-nfs-7.0.0-10
qemu-block-ssh-7.0.0-10 qemu-chardev-spice-7.0.0-10 qemu-common-7.0.0-10
qemu-desktop-7.0.0-10 qemu-hw-display-qxl-7.0.0-10
qemu-hw-display-virtio-gpu-7.0.0-10 qemu-hw-display-virtio-gpu-gl-7.0.0-10
qemu-hw-display-virtio-gpu-pci-7.0.0-10 qemu-hw-display-virtio-gpu-pci-gl-7.0.0-10
qemu-hw-display-virtio-vga-7.0.0-10 qemu-hw-display-virtio-vga-gl-7.0.0-10
qemu-hw-s390x-virtio-gpu-ccw-7.0.0-10 qemu-hw-usb-host-7.0.0-10
qemu-hw-usb-redirect-7.0.0-10 qemu-hw-usb-smartcard-7.0.0-10 qemu-img-7.0.0-10
qemu-pr-helper-7.0.0-10 qemu-system-x86-7.0.0-10 qemu-tools-7.0.0-10
qemu-ui-curses-7.0.0-10 qemu-ui-dbus-7.0.0-10 qemu-ui-egl-headless-7.0.0-10
qemu-ui-gtk-7.0.0-10 qemu-ui-opengl-7.0.0-10 qemu-ui-sdl-7.0.0-10
qemu-ui-spice-app-7.0.0-10 qemu-ui-spice-core-7.0.0-10
qemu-vhost-user-gpu-7.0.0-10 qemu-virtiofsd-7.0.0-10 qt5-base-5.15.5+kde+r174-1
qt5-declarative-5.15.5+kde+r19-1 qt5-imageformats-5.15.5+kde+r4-1
qt5-location-5.15.5+kde+r3-1 qt5-multimedia-5.15.5+kde+r1-1
qt5-sensors-5.15.5+kde+r0-1 qt5-speech-5.15.5+kde+r1-1 qt5-svg-5.15.5+kde+r11-1
qt5-tools-5.15.5+kde+r1-3 qt5-translations-5.15.5+kde+r2-1
qt5-wayland-5.15.5+kde+r38-3 qt5-webchannel-5.15.5+kde+r3-1
qt5-webengine-5.15.10-2 qt5-webkit-5.212.0alpha4-15 qt5-x11extras-5.15.5+kde+r0-1
qt6-base-6.3.1-1 qt6-declarative-6.3.1-1 qt6-imageformats-6.3.1-1
qt6-positioning-6.3.1-1 qt6-svg-6.3.1-1 qt6-translations-6.3.1-1
qt6-webchannel-6.3.1-1 qt6-webengine-6.3.1-1 re2-1:20220601-1 reflector-2021.11-5
reflector-simple-2022.07.08-1 ristretto-0.12.3-1 rsync-3.2.4-2 rtkit-0.13-2
rubberband-3.0.0-2 rust-1:1.62.1-1 rygel-1:0.40.4-1 s-nail-14.9.24-1 sbc-2.0-1
sdl-1:1.2.15+r406+gf1caf909-1 [removal] sdl12-compat-1.2.52-2 sdl2-2.0.22-2
sdl2_image-2.6.1-1 sdl2_ttf-2.20.0-1 seabios-1.16.0-2 seatd-0.7.0-2
serd-0.30.14-1 sgml-common-0.6.3-8 shaderc-2022.1-4 simplescreenrecorder-0.4.4-1
smbclient-4.16.4-3 sof-firmware-2.2-1 solid-5.96.0-1 sonnet-5.96.0-1
sord-0.16.12-3 sound-theme-freedesktop-0.8-5 speech-dispatcher-0.11.1-3
speex-1.2.1-1 speexdsp-1.2.1-1 spice-gtk-0.41-2 sqlite-3.39.2-1 sratom-0.6.12-1
srt-1.5.0-1 sshfs-3.7.3-1 sudo-1.9.11.p3-1 suil-0.10.12-2 sushi-42.0-1
svt-av1-1.1.0-1 switchboard-plug-about-6.1.0-2 switchboard-plug-keyboard-2.7.0-1
switchboard-plug-online-accounts-6.4.0-1 switchboard-plug-sound-2.3.1-1
sysstat-12.6.0-1 systemd-251.3-1 systemd-libs-251.3-1 systemd-sysvcompat-251.3-1
talloc-2.3.4-1 tdb-1.4.7-1 tepl-1:6.0.2-1 tevent-1:0.13.0-1 thunar-4.16.11-2
thunar-archive-plugin-0.5.0-2 tldr-3.1.0-2 tracker-1:2.3.6+r7+gb27396252-1
tracker-miners-1:2.3.5+r3+gd9d61d87f-1 tracker3-3.3.2-1 tracker3-miners-3.3.1-1
typescript-4.7.4-1 unrar-1:6.1.7-1 upower-0.99.20-1 util-linux-2.38.1-1
util-linux-libs-2.38.1-1 vala-0.56.2-1 variety-0.8.9-1 vde2-2.3.3-1
vpnc-1:0.5.3.r506.r204-1 vulkan-headers-1:1.3.221-1 vulkan-icd-loader-1.3.221-1
wavpack-5.5.0-1 wayland-1.21.0-1 wayland-protocols-1.26-1 webkit2gtk-2.36.6-1
webkit2gtk-4.1-2.36.6-1 welcome-3.33-1 wireless-regdb-2022.06.06-1
wlroots-0.15.1-6 woff2-1.0.2-4 wolfssl-5.3.0-1 wpa_supplicant-2:2.10-5
wxgtk-common-3.0.5.1-3 [removal] wxgtk3-3.0.5.1-3 [removal]
wxwidgets-common-3.2.0-4 wxwidgets-gtk3-3.2.0-4 xapp-2.2.14-1 xbindkeys-1.8.7-3
xbitmaps-1.1.2-3 xcb-proto-1.15.2-1 xcb-util-0.4.0-4 xcb-util-cursor-0.1.3-4
xcb-util-image-0.4.0-4 xcb-util-keysyms-0.4.0-4 xcb-util-renderutil-0.3.9-4
xcb-util-wm-0.4.1-4 xdg-dbus-proxy-0.1.4-1 xdg-desktop-portal-1.14.6-1
xdg-utils-1.1.3+21+g1a58bc2-1 xed-3.2.7-1 xf86-video-vesa-2.5.0-3
xfce4-screenshooter-1.9.11-1 xfce4-settings-4.16.3-1 xfce4-taskmanager-1.5.4-1
xfce4-terminal-1.0.4-1 xfce4-wavelan-plugin-0.6.3-1 xfce4-xkb-plugin-0.8.3-1
xfsprogs-5.18.0-1 xkeyboard-config-2.36-2 xmlsec-1.2.34-1 xorg-bdftopcf-1.1-3
xorg-font-util-1.3.3-1 xorg-fonts-encodings-1.0.6-1 xorg-server-21.1.4-1
xorg-server-common-21.1.4-1 xorg-server-devel-21.1.4-1 xorg-server-xephyr-21.1.4-1
xorg-server-xnest-21.1.4-1 xorg-server-xvfb-21.1.4-1 xorg-sessreg-1.1.2-3
xorg-smproxy-1.0.6-4 xorg-x11perf-1.6.1-3 xorg-xbacklight-1.2.3-3
xorg-xcmsdb-1.0.6-1 xorg-xcursorgen-1.0.7-3 xorg-xdriinfo-1.0.6-3
xorg-xev-1.2.5-1 xorg-xgamma-1.0.6-4 xorg-xhost-1.0.8-3 xorg-xinput-1.6.3-3
xorg-xkbevd-1.1.4-4 xorg-xkbutils-1.0.5-1 xorg-xkill-1.0.5-3
xorg-xlsatoms-1.1.3-3 xorg-xlsclients-1.1.4-3 xorg-xmodmap-1.0.11-1
xorg-xpr-1.1.0-1 xorg-xrefresh-1.0.7-1 xorg-xset-1.2.4-3 xorg-xsetroot-1.1.2-3
xorg-xvinfo-1.1.4-3 xorg-xwayland-22.1.3-1 xorg-xwininfo-1.1.5-3
xorg-xwud-1.0.6-1 xreader-3.4.2-1 xscreensaver-6.04-1 xterm-372-2
yad-eos-12.0-1.3 yay-11.2.0-1 zenity-3.43.0-1 zimg-3.0.4-1
zita-alsa-pcmi-0.5.1-1 zlib-1:1.2.12-2 zsnes-2.0.10-1 zstd-1.5.2-7
zxing-cpp-1.4.0-1

Total Download Size: 553.20 MiB
Total Installed Size: 8388.13 MiB
Net Upgrade Size: 713.96 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages…
webkit2gtk-4.1-2.36.6-1-x86_64 21.6 MiB 1828 KiB/s 00:12 [--------------------------------] 100%
webkit2gtk-2.36.6-1-x86_64 21.3 MiB 1090 KiB/s 00:20 [--------------------------------] 100%
go-tools-4:0.1.12-1-x86_64 14.4 MiB 1349 KiB/s 00:11 [--------------------------------] 100%
lib32-amdvlk-2022.Q3.1-1-x… 16.0 MiB 506 KiB/s 00:32 [--------------------------------] 100%
amdvlk-2022.Q3.1-1-x86_64 14.0 MiB 1049 KiB/s 00:14 [--------------------------------] 100%
code-1.70.0-1-x86_64 13.5 MiB 1029 KiB/s 00:13 [--------------------------------] 100%
qt5-base-5.15.5+kde+r174-1… 13.0 MiB 1031 KiB/s 00:13 [--------------------------------] 100%
mesa-22.1.4-1-x86_64 12.6 MiB 1067 KiB/s 00:12 [--------------------------------] 100%
lib32-mesa-22.1.4-1-x86_64 11.2 MiB 1600 KiB/s 00:07 [----------------------------------------------------------------------------------------] 100%
python-3.10.5-2-x86_64 11.7 MiB 810 KiB/s 00:15 [----------------------------------------------------------------------------------------] 100%
papirus-icon-theme-20220808-1-any 23.0 MiB 336 KiB/s 01:10 [----------------------------------------------------------------------------------------] 100%
inkscape-1.2.1-1-x86_64 22.2 MiB 295 KiB/s 01:17 [----------------------------------------------------------------------------------------] 100%
Total ( 12/377) 553.2 MiB 7.15 MiB/s 01:17 [----------------------------------------------------------------------------------------] 100%
error: curl returned error 12 from transfer
warning: failed to retrieve some files
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.
[fj@whitewolf ~]$ sudo pacman -Syu
:: Synchronizing package databases…
core is up to date
extra is up to date
community is up to date
multilib is up to date
endeavouros is up to date
:: Starting full system upgrade…
:: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n] n
:: Replace qemu with extra/qemu-desktop? [Y/n] n
:: Replace sdl with community/sdl12-compat? [Y/n] n
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n] n
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n] n
resolving dependencies…
looking for conflicting packages…
:: wxwidgets-gtk3 and wxgtk3 are in conflict. Remove wxgtk3? [y/N]
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: wxwidgets-gtk3 and wxgtk3 are in conflict
[fj@whitewolf ~]$

sorry this is so sloppy i am trying to give you as much info as i can though

Post this in a pastebin. Hard for people to scroll through a wall of text in the forum.

3 Likes

how?

By piping the output to command to eos-sendlog

<command> | eos-sendlog
2 Likes

For one thing:

: Replace lib32-sdl with multilib/lib32-sdl12-compat? [Y/n] n
:: Replace qemu with extra/qemu-desktop? [Y/n] n
:: Replace sdl with community/sdl12-compat? [Y/n] n
:: Replace wxgtk-common with extra/wxwidgets-common? [Y/n] n
:: Replace wxgtk3 with extra/wxwidgets-gtk3? [Y/n] n

Answer Y to these; you can just hit ENTER, Y is the default. These packages have been replaced with new, differently named packages.

1 Like

i did EXACTLY as you said and got this:

error: curl returned error 12 from transfer
warning: failed to retrieve some files
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.
[fj@whitewolf ~]$

(thankx again your working with an idiot but god if i got my xbox 360 controller to work as a result of this you would be giving me hours of endless happiness :slight_smile: )

1 Like

To be honest, that mess of unformatted text output is giving me a headache trying to look through it, so I didn’t get any further than the part I mentioned.

Please do as @sradjoker instructed:

For example:

pacman -Syu | eos-sendlog

1 Like

i fixed it but idk how… sad i can’t help other people but i am installing xboxdrv now sorry i messedup this thread

1 Like

Anyway, the root of the problem was that you had not updated your system for a very long time. You might have thought you were updating, but the system was not being updated.

My best advice to you is to update at least once a week or so, and pay attention to the output from pacman (or yay) to be sure that your updates have completed successfully.

Also - AKs are nice, but ARs are so much nicer :stuck_out_tongue:.

1 Like

I fixed it for you. Lists this long should be in a pastebin file as @sradjoker pointed out, or use Hide Details.

Click to edit one of the files and notice the syntax. Or click on the gear in the edit window, then
click on “Hide Details”

Text to be hidden

This text will be hidden

Pudge

2 Likes

thank you friend

1 Like

Please answer these prompts with “y” except the last one (remove qemu).
You are simply having download problems and resolved other problems on your own, refreshing mirrors may help.
https://discovery.endeavouros.com/?s=Mirror

that is what i did and it worked!!!